Sommaire

Cave V8

Choisissez une rubrique d'aide.

    Fenêtres:

  • Menu
  • Fichier
  • Saisie
  • Etats
  • Consultation
  • Maintenance
  • Préférences
  • Aide
  • Téléchargements
  • Login
  • Mises à jour automatiques
  • Version antérieure

    Comment faire pour:

  • Lancer le programme
  • Enregistrer un achat
  • Enregistrer une sortie
  • Supprimer un achat ou une sortie
  • Connaître l'état de la Cave
  • Imprimer un état d'inventaire
  • Connaître les vins dont le solde est à zéro
  • Savoir s'il reste des vins à ranger
  • Ou s'il reste des vins à sortir des rangements
  • Ou s'il y a des vins sans prix
  • Exporter les données d'un état ou d'une liste
  • Consulter un vin
  • Accorder un plat avec un vin
  • Voir et imprimer une page du Livre de Cave
  • Annoter un vin
  • Savoir quand consommer
  • Savoir où se trouve un vin
  • Supprimer un élément
  • Modifier un libellé
  • Modifier un prix d'Achat
  • Modifier un emplacement
  • Gérer une nouvelle cave
  • Changer de fichier Cave
  • Changer le Décor
  • Résoudre un problème non prévu

    Comment utiliser les:

  • Pays
  • Terroirs
  • Couleurs
  • Appellations
  • Titres
  • Articles
  • Crus
  • Millésimes
  • Contenants
  • P.U.A.

    Précisions sur...

  • Les libellés en double
  • La structure et la réorganisation du fichier 'CAVE'
  • Les paramètres du logiciel

    Trucs et astuces

  • Le redimensionnement des fenêtres
  • Les images de fond de fenêtre
  • Le cadrage de l'impression
  • Le tri des listes

accueil


Menu

Cliquez sur la zone pour laquelle vous désirez obtenir une aide.

Cette fenêtre est le "Menu Principal" de l'application et vous propose tous les choix possibles. Les principaux choix sont présentés sous forme de 'Boutons' sur la droite de la fenêtre. Sur la gauche se trouvent les menus déroulants. D'un simple clic vous aurez accès aux commandes concernées par ces menus.

L'image centrale peut être changée en fonction de vos goûts en double-cliquant sur elle.
D'une part (option Agrandissement proportionnel (Divers) cochée), vous pouvez redimensionner cette fenêtre en fonction de la résolution de votre écran. Pour ce faire, il vous suffira de choisir l'agrandissement dans le menu contextuel (Bouton droit, Agrandissement proportionnel). Voir: Redimensionnement.
D'autre part (option décochée) vous pouvez modifier les dimensions de la fenêtre et afficher ce que vous voulez.

Exemple :

menu/cav1, 1ter


Menu Fichier

Cliquez sur la zone pour laquelle vous désirez obtenir une aide.

Compte:

Si vous gérez une autre cave dans le même fichier (pour vous ou pour un ami), cliquez sur cette commande et vous obtiendrez une boite de dialogue vous permettant de changer de compte ou d'en créer un.

Nouveau:

Si vous voulez créer un nouveau fichier (pour vous permettre de gérer une autre cave pour vous ou pour un ami), cliquez sur cette commande et vous obtiendrez une boite de dialogue vous permettant de créer un fichier. Tous vos paramètres d'affichage sont conservés. Si vous voulez pouvoir réeacute;utiliser les composants (pays, terroirs, appellations, crus, couleurs, contenants, millésimes) il est plus judicieux de créer un nouveau compte.

Ouvrir:

Si vous avez plusieurs fichiers gérant différentes caves, vous pouvez passer de l'un à l'autre en cliquant sur cette commande et vous obtiendrez l'affichage d'une boite de dialogue vous permettant d'ouvrir un fichier.

Decor central:

En cliquant sur cette commande vous ouvrirez une boite de dialogue d'ouverture de fichier de type "Image", pour changer l'image centrale.

Sauvegarder:

Si vous voulez sauvegarder votre fichier *.MDB en cours, en cliquant dessus vous obtiendrez une boite de dialogue qui vous permettra d'effectuer cette sauvegarde.

Restaurer:

Si vous avez effectué une sauvegarde, vous pourrez la restaurer.

Quitter:

Un clic de souris sur cette commande et l'application se fermera.

mfich/cav1f


Menu Fichier Compte

Fenêtre 'Compte'

Cliquez ou passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Si vous avez déjà saisi un ou plusieurs 'comptes' sélectionnez en un dans la liste déroulante, puis soit vous validez pour travailler sur ce compte, soit vous le modifiez. Sinon, si c'est le premier compte que vous ouvrez, vous devez saisir ses coordonnées. Après une saisie (modification ou création), vous devrez sélectionner puis valider le compte pour pouvoir travailler dessus, sauf la première fois lors de la création d'un nouveau fichier.

L'image de fond:

Commencez par trouver une image qui ait les mêmes proportions que l'écran. Ensuite cliquez avec le bouton droit dans une zone libre de la fenêtre et choisissez le menu correspondant (Nouvelle image). Sélectionnez votre image. Vous pouvez aussi changer la couleur des titres si la couleur de fond vous empêche de les voir correctement.

mfcpte/cav1cpte


Menu Fichiers Nouveau

Fenêtre Fichier 'Nouveau'

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Dans cette fenêtre il n'y a rien de particulier par rapport aux autres applications de Windows.

Si vous saisissez un nom de fichier qui existe un 'Beep' vous signalera l'erreur.

mfnou/cav1fn


Menu Fichiers Ouvrir

Fenêtre Fichier 'Ouvrir'

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Dans cette fenêtre il n'y a rien de particulier par rapport aux autres applications de Windows, vous pouvez utiliser le double-clic au lieu du bouton 'Ouvrir'.

Si vous saisissez un nom de fichier qui n'existe pas un 'Beep' vous signalera l'erreur.

mfouv/cav1fo


Menu Fichiers Décor Central

Fenêtre Fichier 'Décor'

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Dans cette fenêtre il n'y a rien de particulier par rapport aux autres applications de Windows, vous pouvez utiliser le double-clic au lieu du bouton 'Ouvrir'.

Après la sélection, le nouveau fichier remplacera l'ancien. Son nom est conservé dans le fichier paramètres du logiciel.

Vous avez le choix entre les images de type "BMP", "JPEG", "PNG", "GIF", "ICO", "EMF" et "WMF".

mfdc/cav1fd


Menu Fichiers Sauvegarder

Fenêtre Fichier 'Sauvegarder'

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Vous pouvez modifier les chemins et les noms des fichiers de sauvegarde et sauvegarder ou annuler l'opération. Le rappel de copie, s'il est coché et s'il y a besoin de sauvegarder, permettra d'afficher une boite de dialogue similaire lors de la sortie de l'application.

mfsauv/cav1sv


Menu Fichiers Restaurer

Fenêtre Fichier 'Restaurer'

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Vous pouvez modifier le chemin et le nom du fichier de sauvegarde et le restaurer ou annuler l'opération.

mfrest/cav1sr


Menu Fichiers Quitter

Fenêtre Fichier 'Quitter'

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Lorsque vous quitterez l'application et si vous avez effectué au moins une mise à jour sur le fichier *.MDB, cette fenêtre apparaîtra pour vous proposer de faire une copie de secours sur un disque (ou ailleurs si vous modifiez le chemin proposé). Si la case rappel n'était pas cochée cette fenêtre n'aurait pas été affiché. Vous pouvez quitter sans sauvegarder ou annuler et revenir au Menu si vous le désirez.

mfquit/cav1sq


Menu Saisie

Cliquez sur la zone pour laquelle vous désirez obtenir une aide.

Vous venez d'acheter du vin, d'ouvrir une bonne bouteille alors saisissez soit l'Entrée soit la Sortie de ce vin dans des fenêtres très ressemblantes et simples.

Entrées:

Cette commande vous permettra d'afficher la fenêtre de saisie des "Entrées".

Sorties:

Cette commande vous permettra d'afficher la fenêtre de saisie des "Sorties".

Modification Mvt:

Cette commande vous permettra d'afficher la fenêtre de "Modification de mouvements" (Entrées ou Sorties), vous pourrez modifier le Classement, la date, le prix.

Suppression Mvt:

Cette commande vous permettra d'afficher la fenêtre de "Suppression de mouvements" (Entrées ou Sorties), sous réserve de ne pas rendre négatif le solde du vin sélectionné.

Types de Mets:

Cette commande vous permettra d'afficher la fenêtre de saisie des "Types de mets" pour gérer les accords Mets - Vins.

Mets et recettes:

Cette commande vous permettra d'afficher la fenêtre de saisie des "Mets" pour gérer les accords Mets - Vins.

Accord Mets - Vins:

Cette commande vous permettra d'afficher la fenêtre de saisie des "Accords Mets - Vins" pour en créer ou en supprimer.

Fiche de Dégustation:

Cette commande vous permettra d'afficher la fenêtre de saisie des "Fiches de Dégustation" pour en créer, en modifier ou en supprimer.

Etiquettes:

En cliquant sur cette commande vous ouvrirez une fenêtre vous permettant de choisir un fichier image (au format BMP, PNG, GIF, ICO, JPEG, EMF, WMF), pour affecter une étiquette aux vins. Le nouveau dessin devra avoir des dimensions prortionnelles à celles d'une étiquette et seule son adresse sera conservée dans la base de donées donc ne déplacez pas ces fichiers.

Nouveau rangement:

Si vous avez opté pour la gestion graphique de votre cave, cette commande vous permettra de créer un rangement virtuel qui peut être proche de la réalité.

msais/cav1s


Entrées

Fenêtre Saisie 'Entrées'

Cliquez ou passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Avant de pouvoir enregistrer votre 'entrée' vous devez sélectionner tous ses composants dans les listes déroulantes ou les saisir si ce sont des nouveaux, saisir la quantité et le prix unitaire d'achat. A chaque création d'un nouveau composant, une boite de dialogue vous demandera confirmation. La zone solde est mise à jour chaque fois que le curseur entre ou sort de la zone quantité (sous réserve que les autres zones soient correctement et complètement renseignées).

Si un composant a déjà été saisi lors d'une entrée précédente, il n'est pas à re-saisir, sélectionnez-le dans la liste déroulante.

Si un vin existe, il suffit de sélectionner le cru pour que le titre et éventuellement l'article soient automatiquement sélectionnés.

Lorsque vous cliquez sur le bouton 'enregistrer' le programme vérifie d'abord toutes les données saisies ou sélectionnées et n'effectue pas l'enregistrement en cas d'erreur. Si vous voulez abandonner en cours ou si vous avez terminé, cliquez sur le bouton 'Fermer'.

Deux premières zones facultatives vous permettent si vous le désirez de saisir les Prix Unitaires du vin. Une troisième zone facultative vous permet de saisir l'emplacement de votre vin (sur 64 caractères maximum si vous n'avez pas coché l'option de gestion graphique de la Cave). Cette dernière zone sera obligatoire si vous avez coché l'option de gestion graphique de la Cave et les rangements seront à saisir à part, mais vous pouvez toujours remettre à plus tard cette mise à jour. Une quatrième et une cinquième zones facultatives vous permettent de saisir une date 'à consommer après' et une autre 'à consommer avant' (le mois sur 2 chiffres et l'année sur 4). Trois autres zones facultatives concernent la limite de garde en cave, et les années d'apogée du vin.

Le bouton 'Notes' ne devient valide qu'après la saisie correcte de toutes les zones obligatoires et en cliquant sur ce bouton vous obtiendrez la fenêtre de saisie / modification des notes ou observations que vous désirez faire au sujet de ce vin.

Le bouton 'Etiquette' fonctionne sur le même principe et vous permettra de choisir une étiquette pour votre entrée.

Saisie d'un nouveau Pays:

Vous devrez confirmer la création par la fenêtre suivante:

Saisie d'un nouveau Terroir:

Vous devrez confirmer la création par la fenêtre suivante:

Saisie d'une nouvelle Appellation:

Vous devrez confirmer la création par la fenêtre suivant:

Saisie d'un nouveau Cru:

Vous devrez confirmer la création par la fenêtre suivante:

En cliquant sur "Oui", vous obtiendrez la fenêtre de création de Cru

Saisie d'un nouveau Fournisseur:

Vous devrez confirmer la création par la fenêtre suivante:

Nouveau Fournisseur:

Saisie d'un nouveau Type de Fournisseur:

Vous devrez confirmer la création par la fenêtre suivante:

Saisie d'un nouveau Classement:

Vous devrez confirmer la création par la fenêtre suivante:

Saisie d'un nouveau Contenant:

Vous devrez confirmer la création par la fenêtre suivante:

Saisie d'un nouveau Millésime:

Vous devrez confirmer la création par la fenêtre suivante:

L'image de fond:

Commencez par trouver une image qui ait les mêmes proportions que l'écran. Ensuite cliquez avec le bouton droit dans une zone libre de l'écran et choisissez le menu correspondant (Nouvelle image). Sélectionnez votre image. Vous pouvez aussi changer la couleur des titres si la couleur de fond vous empêche de les voir correctement.

msent/cav1se


Menu Saisie Création Cru

Fenêtre Saisie, Entrées 'Création Cru'

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Sur la partie gauche vous trouverez les critères sous lesquels le Cru a été saisi: Le nom du Cru, le Pays, le Terroir et l'Appellation, tout ceci non modifiable.

Ensuite viennent les champs modifiables:
Vin effervescent: à cocher pour le Champagne par exemple.
Le titre et l'article: vous pouvez aussi en créer.
le nom du vin.
Le nom abrégé, modifiable si l'option a été cochée dans les Options.
Le commentaire.

Sur la partie droite vous avez les Cépages:
La liste déroulante des Cépages où vous pouvez sélectionner ou créer un Cépage. Dans le cas d'une création, un bouton "Valider" apparaitra à droite de cette liste et en validant votre création, une confirmation vous sera demandée.
Le Cépage sélectionné ou créé viendra sous cette liste et vous pourrez saisir la proportion de ce Cépage dans le vin.

La gestion des Cépages est facultative, la proportion aussi, le seul contrôle est que le cumul des proportions ne doit pas dépasser 100.

msccru/cav1ccru


Notes

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Saisissez toutes les annotations nécessaires. Elles seront imprimées avec la page du livre de cave correspondant.

notes/cav1no


Sorties

Fenêtre Saisie 'Sorties'

Cliquez ou passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Avant de pouvoir enregistrer votre 'Sortie' vous devez sélectionner tous ses composants dans les listes déroulantes et saisir la quantité. La zone solde est mise à jour chaque fois que le curseur entre ou sort de la zone quantité (sous réserve que les autres zones soient correctement et complètement renseignées).

Lorsque vous cliquez sur le bouton 'Enregistrer' le programme vérifie d'abord toutes les données saisies ou sélectionnées et n'effectue pas l'enregistrement en cas d'erreur. Si vous voulez abandonner en cours ou si vous avez terminé, cliquez sur le bouton 'fermer'.

Une première zone facultative vous permet si vous le désirez de saisir le Prix Unitaire du vin. Une deuxième zone facultative vous permet de saisir l'emplacement de votre vin (sur 64 caractères maximum si vous n'avez pas coché l'option de gestion graphique de la Cave). Cette dernière zone sera obligatoire si vous avez coché l'option de gestion graphique de la Cave et les rangements seront à saisir à part, mais vous pouvez toujours remettre à plus tard cette mise à jour. Une troisième et une quatrième zones facultatives vous permettent de saisir une date 'à consommer après' et une autre 'à consommer avant' (le mois sur 2 chiffres et l'année sur 4). Trois autres zones facultatives concernent la limite de garde en cave, et les années d'apogée du vin.

Le bouton 'Notes' ne devient valide qu'après la saisie correcte de toutes les zones obligatoires et en cliquant sur ce bouton vous obtiendrez la fenêtre de saisie / modification des notes ou observations que vous désirez faire au sujet de ce vin.

L'image de fond:

Commencez par trouver une image qui ait les mêmes proportions que l'écran. Ensuite cliquez avec le bouton droit dans une zone libre de la fenêtre et choisissez le menu correspondant (Nouvelle image). Sélectionnez votre image. Vous pouvez aussi changer la couleur des titres si la couleur de fond vous empêche de les voir correctement.

mssor/cav1ss


Menu Saisie Modification Mouvements

Fenêtre Saisie 'Modification mouvements'

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Pour obtenir cette fenêtre, sur la fenêtre principale, cliquez sur le menu 'Saisie', puis sur 'Modification Mvt'.

A l'aide des diverses listes, sélectionnez le mouvement à modifier. Vous pouvez modifier la date (Entrée ou sortie), le prix unitaire et ou le Classement.

mmmvt/cav1mmm


Menu Saisie Suppression Mouvements

Fenêtre Saisie 'Suppression mouvements'

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Pour obtenir cette fenêtre, sur la fenêtre principale, cliquez sur le menu 'Saisie', puis sur 'Suppressions Mvt'.

A l'aide des diverses listes, sélectionnez le mouvement à supprimer. Si la suppression de cet élément rend le solde négatif, un message vous l'indiquera et vous ne pourrez pas le supprimer.

mmsmvt/cav1msm


Types de Mets

Saisie des types de Mets

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Vous pouvez saisir les types de Mets comme vous l'entendez, par exemple: "Poisson", "Volaille", "Boeuf"...

mstmt/cav1stmt


Mets

Saisie des Mets

Cliquez ou passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Vous pouvez saisir les Mets en mettant le titre de la recette. Dans cette fenêtre, en cliquant sur un Mets déjà existant, vous pourrez accéder à la saisie de sa recette.

msmet/cav1smet


Saisie recette

Saisie recettes

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Vous pouvez utiliser cette fenêtre comme un traitement de texte et mettre en forme et en couleurs votre recette.

srec/cav1srec


Saisie accords Mets Vins

Saisie des Accords Mets Vins

Cliquez ou passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Après avoir sélectionné un vin et un met, vous pourrez créer une "relation" entre les 2. Il est possible de relier différents mets avec un seul vin, comme de relier différents vins avec un seul met.

msamv/cav1samv


Fenêtre Saisie 'Notes de Dégustation'

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Avant de pouvoir saisir les caractéristiques de votre Vin vous devez le sélectionner en choisissant le Pays, le Terroir, l'Appellation, le Vin, la Couleur et le Millésime.

Cette vue est un exemple pour un vin rouge, les caractéristiques à saisir ne sont pas les mêmes pour un vin blanc, rosé ou un Champagne.

Lorsque vous cliquez sur le bouton 'enregistrer' le programme vérifie d'abord toutes les données saisies ou sélectionnées et n'effectue pas l'enregistrement en cas d'erreur. Si vous voulez abandonner en cours ou si vous avez terminé, cliquez sur le bouton 'fermer'.

msdeg/cav1deg


Menu Fichiers Etiquettes

Fenêtre 'Etiquettes'

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Une étiquette est affectée à un ensemble : Pays, Terroir, Appellation, Cru, Couleur, Millésime.

Changez éventuellement de disque, de répertoire / sous répertoire et cliquez sur un fichier puis validez pour enregistrer votre choix. L'adresse de l'image est chargée dans la base de données, attention donc à ne pas déplacer ou supprimer les images.

Vous pouvez aussi directement rechercher des images sur Internet, les télécharger et les enregistrer dans votre fichier.

Vous avez le choix entre les images de type "BMP", "JPEG", "PNG", "GIF", "ICO", "EMF" et "WMF".

mfeti/cav1eti


Rangement

Nouveau rangement

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Cet exemple correspond à la création d'un rangement de 5 alvéoles comportant 20 bouteilles chacune sur 3 rangées en quinconce soit un total de 100 bouteilles.

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Après avoir saisi les paramètres il reste à supprimer les emplacements superflus, en cliquant avec le bouton gauche, vous pouvez annuler en cliquant avec le bouton droit.

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

La dernière fenêtre présente l'aspect final du rangement.

rngmnt/cav1fnr, 1, 2


Menu Etats

Cliquez ou passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Pour ouvrir ou fermer le menu "Etats": Ctrl + E

Etats Standard:

Si vous voulez connaître la situation de votre 'Cave' alors choisissez cette commande. Il va vous être proposé un autre choix parmi 12 états pré définis.

Etats Spécifiques:

Si vous voulez connaître tout ou partie de votre cave en éditant une liste suite à une extraction particulière, alors cette commande vous proposera d'abord une fenêtre de sélection pour l'extraction puis un autre qui affichera votre sélection.

A Consommer:

Si vous voulez savoir quels sont les vins à consommer soit maintenant soit en fonction d'une date particulière et des dates 'à consommer après' et 'avant', cette commande affichera d'abord une fenêtre de sélection, puis une autre qui affichera cette sélection.

Soldes à zéro:

Si vous voulez savoir quels sont les vins dont le solde est à zéro, cette commande vous proposera une fenêtre qui vous offrira un choix parmi 12 états pré définis.

Vins à ranger:

Si vous avez opté pour la gestion graphique de votre cave et que vous ayez entré des vins sans les avoir rangés, cette commande vous permettra d'afficher les vins en attente de rangement et éventuellement de les ranger à partir de cette liste.

Vins sans Prix:

Si vous voulez savoir quels sont les vins dont le Prix Unitaire est à zéro, cette commande vous proposera une fenêtre qui vous offrira un choix parmi 12 états pré définis.

Vins à sortir:

Si vous avez opté pour la gestion graphique de votre cave et que vous ayez sorti des vins sans les avoir enlevés des rangements, cette commande vous permettra d'afficher les vins en attente de sortie de rangement et éventuellement de les sortir à partir de cette liste.

Listes:

Entrées Standard:

Si vous voulez connaître les entrées de votre 'Cave' alors choisissez cette commande. Il va vous être proposé un choix parmi 12 états pré définis.

Entrées Spécifiques:

Si vous voulez connaître tout ou partie des entrées de votre cave en éditant une liste suite à une extraction particulière, alors cette commande vous proposera d'abord une fenêtre de choix de date de début de sélection puis un autre de sélection pour l'extraction puis une autre fenêtre qui affichera votre sélection.

Sorties Standard:

Si vous voulez connaître les sorties de votre 'Cave' alors choisissez cette commande. Il va vous être proposé un choix parmi 12 états pré définis.

Sorties Spécifiques:

Si vous voulez connaître tout ou partie des sorties de votre cave en éditant une liste suite à une extraction particulière, alors cette commande vous proposera d'abord une fenêtre de choix de date de début de sélection puis une autre de sélection pour l'extraction puis une autre qui affichera votre sélection.

Types de Sorties:

Si vous voulez connaître tout ou partie des sorties par Type de Sortie (Consommation, Vente, Casse, Don, Autre) de votre cave, alors cette commande vous proposera d'abord une fenêtre de choix de Type de sortie puis de date de sélection puis une autre fenêtre qui affichera votre sélection.

Inventaire:

Si vous voulez imprimer des états d'inventaire.

metats/cav1e


Menu Etats Standard

Fenêtre Etats 'Standard'

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

En cliquant sur la ligne qui vous intéresse avec le bouton gauche de la souris vous obtiendrez directement la fenêtre de consultation concernant le vin choisi, avec le bouton droit, vous obtiendrez un menu 'Popup' pour accéder à la saisie ou à la consultation.

Fermer:

Cliquez sur ce menu pour revenir à la fenêtre précédente.

Afficher:

Cliquez sur ce menu pour sélectionner des champs facultatifs:

  • Rangement
  • Classement
  • Prix unitaire d'achat
  • Prix unitaire de vente (ou achat 2)

Ventilations:

Cliquez sur ce menu pour afficher l'état récapitulatif de votre Cave avec ventilation des vins par Couleur, par Appellation et par Millésime.

Choix:

Vous pouvez choisir entre 12 états pré définis, différents sur le classement des enregistrements de votre base de données.

  • 1 = Classé par Contenant, Millésime, Couleur, Appellation et Cru.
  • 2 = Classé par Contenant, Millésime, Pays, Terroir, Couleur, Appellation et Cru.
  • 3 = Classé par Contenant, Couleur, Appellation, Cru et Millésime.
  • 4 = Classé par Contenant, Pays, Terroir, Couleur, Appellation, Cru et Millésime.
  • 5 = Classé par Contenant, Couleur, Appellation, Millésime et Cru.
  • 6 = Classé par Contenant, Pays, Terroir, Couleur, Appellation, Millésime et Cru.
  • 7 = Classé par Couleur, Appellation, Millésime, Cru et Contenant.
  • 8 = Classé par Pays, Terroir, Couleur, Appellation, Millésime, Cru et Contenant.
  • 9 = Classé par Couleur, Appellation, Cru, Millésime et Contenant.
  • X = Classé par Pays, Terroir, Couleur, Appellation, Cru, Millésime et Contenant.
  • N = Classé par Millésime, Couleur, Appellation, Cru et Contenant.
  • D = Classé par Millésime, Pays, Terroir, Couleur, Appellation, Cru et Contenant.

Impression:

le Menu 'Impression' vous donne le choix entre 3 commandes:

La commande 'Configuration de l'impression', la commande 'Réglage de l'impression' et la commande 'Imprimer' qui affiche une boîte de dialogue qui vous permet également d'annuler votre demande.

Exporter:

Le Menu 'Exporter' vous permettra d'écrire les données de cet état dans un fichier au format texte (.CSV) que vous pourrez ensuite ouvrir dans un tableur. Pour Excel, il est recommandé de double cliquer sur le fichier ".CSV" pour l'ouvrir plus rapidement à condition d'utiliser le point virgule comme séparateur de données et la virgule comme séparateur de décimales. Depuis ce menu, vous pouvez aussi exporter votre état en "XML" formaté ou brut ou encore ouvrir votre état sous Excel en fonction des options choisies.

mest/cav1et


Menu Etats Standards

Fenêtre Etats 'Standard'

Cliquez ou passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Fermer:

Cliquez sur ce menu pour revenir à la fenêtre précédente.

Afficher:

Cliquez sur ce menu pour sélectionner des champs facultatifs:

  • Rangement
  • Classement
  • Prix unitaire d'achat
  • Prix unitaire de vente (ou achat 2)

Ventilations:

Cliquez sur ce menu pour afficher l'état récapitulatif de votre Cave avec ventilation des vins par Couleur, par Appellation et par Millésime.

Choix:

Vous pouvez choisir entre 12 états pré définis, différents sur le classement des articles de votre fichier '.MDB'.

  • 1 = Classé par Contenant, Millésime, Couleur, Appellation et Cru.
  • 2 = Classé par Contenant, Millésime, Pays, Terroir, Couleur, Appellation et Cru.
  • 3 = Classé par Contenant, Couleur, Appellation, Cru et Millésime.
  • 4 = Classé par Contenant, Pays, Terroir, Couleur, Appellation, Cru et Millésime.
  • 5 = Classé par Contenant, Couleur, Appellation, Millésime et Cru.
  • 6 = Classé par Contenant, Pays, Terroir, Couleur, Appellation, Millésime et Cru.
  • 7 = Classé par Couleur, Appellation, Millésime, Cru et Contenant.
  • 8 = Classé par Pays, Terroir, Couleur, Appellation, Millésime, Cru et Contenant.
  • 9 = Classé par Couleur, Appellation, Cru, Millésime et Contenant.
  • X = Classé par Pays, Terroir, Couleur, Appellation, Cru, Millésime et Contenant.
  • N = Classé par Millésime, Couleur, Appellation, Cru et Contenant.
  • D = Classé par Millésime, Pays, Terroir, Couleur, Appellation, Cru et Contenant.

Impression:

le Menu 'Impression' vous donne le choix entre 3 commandes:

La commande 'Configuration de l'impression', la commande 'Réglage de l'impression' et la commande 'Imprimer' qui affiche une boîte de dialogue qui vous permet également d'annuler votre demande.

Exporter:

Le Menu 'Exporter' n'est activé qu'après l'affichage d'un état et vous permettra d'écrire les données de cet état dans un fichier au format texte (.CSV) que vous pourrez ensuite ouvrir dans un tableur. Pour Excel, il est recommandé de double cliquer sur le fichier ".CSV" pour l'ouvrir plus rapidement à condition d'utiliser le point virgule comme séparateur de données et la virgule comme séparateur de décimales. Depuis ce menu, vous pouvez aussi exporter votre état en "XML" formaté ou brut ou encore ouvrir votre état sous Excel en fonction des options choisies.

Entrées:

Cliquez sur ce menu pour obtenir la fenêtre de saisie des entrées prérenseigné avec le vin sur lequel vous avez cliqué.

Sorties:

Cliquez sur ce menu pour obtenir la fenêtre de saisie des sorties prérenseigné avec le vin sur lequel vous avez cliqué.

Ranger:

S'il vous reste des bouteilles à ranger pour ce vin, le sous menu sera valide (de même s'il y en a à supprimer) et bien sur si vous avez opté pour la gestion graphique de la Cave.

Nouveaux prix:

Cliquez sur ce menu pour obtenir la fenêtre de modification des prix du vin sur lequel vous avez cliqué. Ces prix sont ceux de l'enregistrement 'Solde' utilisés pour le total dans 'Livre de Cave' par exemple.

Mouvements: Changer de...

Cliquez sur ce menu pour obtenir un choix de 'déplacements' pour le vin sur lequel vous avez cliqué.

Consultation:

Cliquez sur ce menu pour obtenir la fenêtre de consultation du vin sur lequel vous avez cliqué.

Historique:

Cliquez sur ce menu pour obtenir la fenêtre de l'historique du vin sur lequel vous avez cliqué.

Fiche de Dégustation:

Cliquez sur ce menu pour obtenir la fenêtre de la Fiche de Dégustation du vin sur lequel vous avez cliqué.

Etiquette:

Cliquez sur ce menu pour obtenir la fenêtre de consultation et d'affectation d'étiquette au vin selectionné.

Livre de Cave:

Cliquez sur ce menu pour obtenir la fenêtre "Livre de Cave" du vin sur lequel vous avez cliqué.

Notes:

Cliquez sur ce menu pour obtenir la fenêtre de modification des notes sur le vin sur lequel vous avez cliqué.

Plan de Cave:

Cliquez sur ce menu pour obtenir la fenêtre de consultation des rangements du vin sur lequel vous avez cliqué.

Cépages:

Cliquez sur ce menu pour obtenir la fenêtre de la gestion des Cépages du vin sur lequel vous avez cliqué.

Collerettes:

Cliquez sur ce menu pour obtenir la fenêtre de sélection et d'impression des collerettes.

Config Impression:

Cliquez sur ce menu pour obtenir la fenêtre de configuration de l'imprimante.

Fermer le Menu:

Cliquez sur ce menu pour revenir à la situation précédente.

mestd/cav1etd


Menu Etats Standard Imprimer

Fenêtre Etats Impression

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

meimp/cav1st


Gestion Cépages

Gestion des Cépages

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Sur la partie gauche vous avez les données du vin, non modifiables. Sur la partie droite vous avez celles des Cépages, toutes facultatives.
Le seul contrôle est que le cumul des proportions ne doit pas dépasser 100.

mccep/cav1ccep


Entrées Standard

Sélection dates Etats Entrées

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Fenêtre Entrées 'Standard'

Cliquez ou passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Le menu central (vertical) est obtenu en cliquant avec le bouton droit sur une ligne.
Dans le menu horizontal une option de plus apparait si vous êtes en cours de sélection pour imprimer les collerettes pour vous permettre de retourner, sans rien sélectionner, à l'écran d'impression.

Fermer:

Cliquez sur ce menu pour revenir à la fenêtre précédente.

Ventilations:

Cliquez sur ce menu pour afficher l'état récapitulatif de votre Cave avec ventilation des vins par Couleur, par Appellation et par Millésime.

Choix:

Vous pouvez choisir entre 12 états pré définis, différents sur le classement des articles de votre fichier '.MDB'.

  • 1 = Classé par Contenant, Millésime, Couleur, Appellation et Cru.
  • 2 = Classé par Contenant, Millésime, Terroir, Couleur, Appellation et Cru.
  • 3 = Classé par Contenant, Couleur, Appellation, Cru et Millésime.
  • 4 = Classé par Contenant, Terroir, Couleur, Appellation, Cru et Millésime.
  • 5 = Classé par Contenant, Couleur, Appellation, Millésime et Cru.
  • 6 = Classé par Contenant, Terroir, Couleur, Appellation, Millésime et Cru.
  • 7 = Classé par Couleur, Appellation, Millésime, Cru et Contenant.
  • 8 = Classé par Terroir, Couleur, Appellation, Millésime, Cru et Contenant.
  • 9 = Classé par Couleur, Appellation, Cru, Millésime et Contenant.
  • X = Classé par Terroir, Couleur, Appellation, Cru, Millésime et Contenant.
  • N = Classé par Millésime, Couleur, Appellation, Cru et Contenant.
  • D = Classé par Millésime, Terroir, Couleur, Appellation, Cru et Contenant.

Impression:

le Menu 'Impression' vous donne le choix entre 3 commandes:

La commande 'Configuration de l'impression', la commande 'Réglage de l'impression' et la commande 'Imprimer' qui affiche une boîte de dialogue qui vous permet également d'annuler votre demande.

Exporter:

Le Menu 'Exporter' vous permettra d'écrire les données de cet état dans un fichier au format texte (.CSV) que vous pourrez ensuite ouvrir dans un tableur. Pour Excel, il est recommandé de double cliquer sur le fichier ".CSV" pour l'ouvrir plus rapidement à condition d'utiliser le point virgule comme séparateur de données et la virgule comme séparateur de décimales. Depuis ce menu, vous pouvez aussi exporter votre état en "XML" formaté ou brut ou encore ouvrir votre état sous Excel en fonction des options choisies.

Sous menu obtenu par un clic droit sur une ligne:

Entrées:

Cliquez sur ce menu pour obtenir la fenêtre de saisie des entrées prérenseigné avec le vin sur lequel vous avez cliqué.

Sorties:

Cliquez sur ce menu pour obtenir la fenêtre de saisie des sorties prérenseigné avec le vin sur lequel vous avez cliqué.

Fournisseur:

Cliquez sur ce menu pour obtenir la fenêtre de consultation du fournisseur du vin sur lequel vous avez cliqué. Ce menu n'est valide que pour les listes de mouvements "Entrées".

Ranger / Annuler Ranger:

Cliquez sur ce menu pour obtenir la fenêtre de rangement du vin sur lequel vous avez cliqué. Ce menu n'est valide que pour les listes de mouvements "Entrées".

Consultation:

Cliquez sur ce menu pour obtenir la fenêtre de consultation du vin sur lequel vous avez cliqué.

Historique:

Cliquez sur ce menu pour obtenir la fenêtre de l'historique du vin sur lequel vous avez cliqué.

Etiquette:

Cliquez sur ce menu pour obtenir la fenêtre de consultation et d'affectation d'étiquette au vin selectionné.

Livre de Cave:

Cliquez sur ce menu pour obtenir la fenêtre "Livre de Cave" du vin sur lequel vous avez cliqué.

Notes:

Cliquez sur ce menu pour obtenir la fenêtre de modification des notes sur le vin sur lequel vous avez cliqué.

Plan de Cave:

Cliquez sur ce menu pour obtenir la fenêtre de consultation des rangements du vin sur lequel vous avez cliqué.

Cépages:

Cliquez sur ce menu pour obtenir la fenêtre de la gestion des Cépages du vin sur lequel vous avez cliqué.

Collerettes:

Cliquez sur ce menu pour obtenir la fenêtre de sélection et d'impression des collerettes.

Config Impression:

Cliquez sur ce menu pour obtenir la fenêtre de configuration de l'imprimante.

Fermer le Menu:

Cliquez sur ce menu pour revenir à la situation précédente.

meste\cav1lde, etm


Collerettes

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Les collerettes sont imprimées 9 maxi par page (3x3) et sont à découper pour être passées autour du goulot d'une bouteille.

Les collerettes vierges correspondent à l'impression de cadres de collerettes sans texte ni couleur.

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Les étiquettes (pour porte-étiquette) sont imprimées 72 maxi par page (6x12), complétées par des étiquettes vierges. Elles sont à découper et à insérer dans les porte-étiquettes. Suivant les imprimantes, la découpe doit se faire soit à l'intérieur du trait, soit à l'extérieur, et il faut couper légèrement les angles inférieurs.

Les étiquettes vierges correspondent à l'impression de cadres d'étiquettes sans texte ni couleur.

Les porte-étiquettes sont fabriquées avec une imprimante 3D et en petite quantité. Contactez-moi pour de plus amples informations: Menu, Aide, Hot Line.

mecol/cav1col, cav1etic


Sorties Standard

Sélection dates Etats Sorties

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Fenêtre Sortie 'Standard'

Cliquez ou passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Presque identique aux "Entrées Standard".
Avec 2 colonnes supplémentaires: "T.Sor." (Type de sortie) renseigné lors de la saisie d'une Sortie, et "C." (présence d'un commentaire).

Pour obtenir la fenêtre "Commentaire", cliquez avec le bouton gauche sur la ligne ayant un "*" dans la colonne "C." pour voir et éventuellement modifier le commentaire. Vous pouvez aussi en créer un s'il n'y en a pas. Avec le bouton droit vous obtiendrez le même menu que pour les "Entrées Standard".

Fermer:

Cliquez sur ce menu pour revenir à la fenêtre précédente.

Ventilations:

Cliquez sur ce menu pour afficher l'état récapitulatif de votre Cave avec ventilation des vins par Couleur, par Appellation et par Millésime.

Choix:

Vous pouvez choisir entre 12 états pré définis, différents sur le classement des articles de votre fichier '.MDB'.

  • 1 = Classé par Contenant, Millésime, Couleur, Appellation et Cru.
  • 2 = Classé par Contenant, Millésime, Terroir, Couleur, Appellation et Cru.
  • 3 = Classé par Contenant, Couleur, Appellation, Cru et Millésime.
  • 4 = Classé par Contenant, Terroir, Couleur, Appellation, Cru et Millésime.
  • 5 = Classé par Contenant, Couleur, Appellation, Millésime et Cru.
  • 6 = Classé par Contenant, Terroir, Couleur, Appellation, Millésime et Cru.
  • 7 = Classé par Couleur, Appellation, Millésime, Cru et Contenant.
  • 8 = Classé par Terroir, Couleur, Appellation, Millésime, Cru et Contenant.
  • 9 = Classé par Couleur, Appellation, Cru, Millésime et Contenant.
  • X = Classé par Terroir, Couleur, Appellation, Cru, Millésime et Contenant.
  • N = Classé par Millésime, Couleur, Appellation, Cru et Contenant.
  • D = Classé par Millésime, Terroir, Couleur, Appellation, Cru et Contenant.

Impression:

le Menu 'Impression' vous donne le choix entre 3 commandes:

La commande 'Configuration de l'impression', la commande 'Réglage de l'impression' et la commande 'Imprimer' qui affiche une boîte de dialogue qui vous permet également d'annuler votre demande.

Exporter:

Le Menu 'Exporter' n'est activé qu'après l'affichage d'un état et vous permettra d'écrire les données de cet état dans un fichier au format texte (.CSV) que vous pourrez ensuite ouvrir dans un tableur. Pour Excel, il est recommandé de double cliquer sur le fichier ".CSV" pour l'ouvrir plus rapidement à condition d'utiliser le point virgule comme séparateur de données et la virgule comme séparateur de décimales. Depuis ce menu, vous pouvez aussi exporter votre état en "XML" formaté ou brut ou encore ouvrir votre état sous Excel en fonction des options choisies.

Sous menu obtenu par un clic droit sur une ligne:

Entrées:

Cliquez sur ce menu pour obtenir la fenêtre de saisie des entrées prérenseigné avec le vin sur lequel vous avez cliqué.

Sorties:

Cliquez sur ce menu pour obtenir la fenêtre de saisie des sorties prérenseigné avec le vin sur lequel vous avez cliqué.

Ranger / Annuler Ranger:

Cliquez sur ce menu pour obtenir la fenêtre de rangement du vin sur lequel vous avez cliqué. Ce menu n'est valide que pour les listes de mouvements "Entrées".

Consultation:

Cliquez sur ce menu pour obtenir la fenêtre de consultation du vin sur lequel vous avez cliqué.

Historique:

Cliquez sur ce menu pour obtenir la fenêtre de l'historique du vin sur lequel vous avez cliqué.

Etiquette:

Cliquez sur ce menu pour obtenir la fenêtre de consultation et d'affectation d'étiquette au vin selectionné.

Livre de Cave:

Cliquez sur ce menu pour obtenir la fenêtre "Livre de Cave" du vin sur lequel vous avez cliqué.

Notes:

Cliquez sur ce menu pour obtenir la fenêtre de modification des notes sur le vin sur lequel vous avez cliqué.

Cépages:

Cliquez sur ce menu pour obtenir la fenêtre de la gestion des Cépages du vin sur lequel vous avez cliqué.

Collerettes:

Cliquez sur ce menu pour obtenir la fenêtre de sélection et d'impression des collerettes.

Config Impression:

Cliquez sur ce menu pour obtenir la fenêtre de configuration de l'imprimante.

Fermer le Menu:

Cliquez sur ce menu pour revenir à la situation précédente.

mests/cav1lds, ets


Commentaire sortie

Fenêtre Commentaire Sortie 'Standard'

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Cet écran affiche le commentaire saisi lors de la sortie du vin.
Vous pouvez le modifier ou le créer ou le supprimer.
Le bouton "Valider" sera utilisable si une modification a lieu.

mesco/cav1sco


Etats Spécifiques

Sélection Etats 'Spécifiques'

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Vous devez effectuer au moins une sélection.

Après avoir sélectionné un critère vous pouvez choisir de tout imprimer (pour ce critère) ou de n'imprimer qu'une valeur en cliquant sur "Valeur" et en sélectionnant une valeur.

Lorsque vous cliquerez sur le bouton "Valider" le programme commencera par contrôler votre sélection et vous signalera éventuellement les erreurs. S'il n'y a pas d'erreur, s'affichera alors la fenêtre suivante, l'Etat Spécifique demandé.

mesp/cav1ep


Etats 'Spécifiques'

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Lorsque vous sélectionnez suffisamment de champs (ce qui n'est pas le cas dans cet exemple), en cliquant sur la ligne qui vous intéresse avec le bouton gauche de la souris vous obtiendrez directement la fenêtre de consultation concernant le vin choisi, avec le bouton droit, vous obtiendrez un menu 'Popup' pour accéder à la saisie ou à la consultation (si votre sélection est suffisamment détaillée).

Fermer:

Cliquez sur ce menu pour revenir à la fenêtre précédente.

Ventilations:

Cliquez sur ce menu pour afficher l'état récapitulatif de votre Cave avec ventilation des vins par Couleur, par Appellation et par Millésime.

Impression:

le Menu 'Impression' vous donne le choix entre 3 commandes:

La commande 'Configuration de l'impression', la commande 'Réglage de l'impression' et la commande 'Imprimer' qui n'est activée qu'après l'affichage d'un état et imprimera cet état après avoir affiché, la boite de dialogue ci-dessous. Cette boite de dialogue vous permet aussi d'annuler votre demande.

Exporter:

Le Menu 'Exporter' vous permettra d'écrire les données de cet état dans un fichier au format texte (.CSV) que vous pourrez ensuite ouvrir dans un tableur. Pour Excel, il est recommandé de double cliquer sur le fichier ".CSV" pour l'ouvrir plus rapidement à condition d'utiliser le point virgule comme séparateur de données et la virgule comme séparateur de décimales. Depuis ce menu, vous pouvez aussi exporter votre état en "XML" formaté ou brut ou encore ouvrir votre état sous Excel en fonction des options choisies.

mesp1/cav1ep1


Selection date E/S

Sélection dates Etats Entrées Sorties

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Selection 'États Spécifiques'

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Vous devez effectuer au moins une sélection.

Après avoir sélectionné un critère vous pouvez choisir de tout imprimer (pour ce critère) ou de n'imprimer qu'une valeur en cliquant sur "Valeur" et en sélectionnant une valeur.

Lorsque vous cliquerez sur le bouton "Valider" le programme commencera par contrôler votre sélection et vous signalera éventuellement les erreurs. S'il n'y a pas d'erreur, s'affichera alors l'écran suivant, l'Etat Spécifique demandé.

messp/cav1ldes ep


Menu Etats à Consommer

Sélection 'À Consommer'

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Vous avez un premier choix à faire pour extraire les vins:

Maintenant: | les vins pour lesquels la date du jour (celle affichée par Windows) est supérieure ou égale à la date 'Après' saisie et inférieure ou égale à la date 'Avant' saisie seront extraits.
avant... | en choisissant cette option vous devrez saisir une date (sous la forme MM/AAAA ex: 10/2025) et les vins dont la date 'Après' est inférieure ou égale à cette date seront extraits.
Apogée | vins se trouvant dans leur période d'apogée.
Apogée non précisé. | vins dont la date d'apogée n'a pas été renseignée.
Non précisé | les vins pour lesquels aucune date n'a été saisie seront extraits.
Date dépassée | les vins dont la date 'Avant' est inférieure à la date du jour seront extraits.
Date de garde dépassée | les vins dont la date limite de Garde est dépassée.
Trop jeunes | les vins dont la date 'Après' est supérieure à la date du jour seront extraits.

Puis un deuxième choix est à faire:

Unitaire | ce choix affichera les prix unitaires dans la colonne de droite de l'état.
Valeur | dans la colonne de droite de l'état apparaîtra le montant valorisé du vin (Prix unitaire * Quantité).

Il ne vous restera qu'à cliquer sur 'Valider' pour voir s'afficher votre sélection, ou sur 'Fermer' pour retourner à l'écran précédent.

L'affichage s'effectuant sur la même fenêtre que l'état 'Standard' vous aurez à choisir entre 12 états pré définis.

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

En cliquant sur la ligne qui vous intéresse avec le bouton gauche de la souris vous obtiendrez directement la fenêtre de consultation concernant le vin choisi, avec le bouton droit, vous obtiendrez un menu 'Popup' pour accéder à la saisie ou à la consultation.

Fermer:

Cliquez sur ce menu pour revenir à la fenêtre précédente.

Afficher:

Cliquez sur ce menu pour sélectionner des champs facultatifs:

  • Emplacement
  • Classement
  • Prix unitaire d'achat
  • Prix unitaire de vente (ou achat 2)

Récapitulatif:

Cliquez sur ce menu pour afficher l'état récapitulatif de votre Cave avec ventilation des vins par Couleur, par Appellation et par Millésime.

Choix:

Vous pouvez choisir entre 12 états pré définis, différents sur le classement des articles de votre base de données.

  • 1 = Classé par Contenant, Millésime, Couleur, Appellation et Cru.
  • 2 = Classé par Contenant, Millésime, Pays, Terroir, Couleur, Appellation et Cru.
  • 3 = Classé par Contenant, Couleur, Appellation, Cru et Millésime.
  • 4 = Classé par Contenant, Pays, Terroir, Couleur, Appellation, Cru et Millésime.
  • 5 = Classé par Contenant, Couleur, Appellation, Millésime et Cru.
  • 6 = Classé par Contenant, Pays, Terroir, Couleur, Appellation, Millésime et Cru.
  • 7 = Classé par Couleur, Appellation, Millésime, Cru et Contenant.
  • 8 = Classé par Pays, Terroir, Couleur, Appellation, Millésime, Cru et Contenant.
  • 9 = Classé par Couleur, Appellation, Cru, Millésime et Contenant.
  • X = Classé par Pays, Terroir, Couleur, Appellation, Cru, Millésime et Contenant.
  • N = Classé par Millésime, Couleur, Appellation, Cru et Contenant.
  • D = Classé par Millésime, Pays, Terroir, Couleur, Appellation, Cru et Contenant.

Impression:

le Menu 'Impression' vous donne le choix entre 3 commandes:

La commande 'Configuration de l'impression', la commande 'Réglage de l'impression' et la commande 'Imprimer' qui n'est activée qu'après l'affichage d'un état et imprimera cet état après avoir affiché, la boite de dialogue ci-dessous. Cette boite de dialogue vous permet aussi d'annuler votre demande.

Exporter:

Le Menu 'Exporter' n'est activé qu'après l'affichage d'un état et vous permettra d'écrire les données de cet état dans un fichier au format texte (.CSV) que vous pourrez ensuite ouvrir dans un tableur. Pour Excel, il est recommandé de double cliquer sur le fichier ".CSV" pour l'ouvrir plus rapidement à condition d'utiliser le point virgule comme séparateur de données et la virgule comme séparateur de décimales. Depuis ce menu, vous pouvez aussi exporter votre état en "XML" ou encore ouvrir votre état sous Excel en fonction des options choisies.

meaco/cav1eac, etc


Menu Soldes à zéro

Fenêtre Soldes à zéro

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

En cliquant sur la ligne qui vous intéresse avec le bouton gauche de la souris vous obtiendrez directement la fenêtre de consultation concernant le vin choisi, avec le bouton droit, vous obtiendrez un menu 'Popup' pour accéder à la saisie ou à la consultation.

Fermer:

Cliquez sur ce menu pour revenir à la fenêtre précédente.

Afficher:

Cliquez sur ce menu pour sélectionner des champs facultatifs:

  • Classement
  • Prix unitaire d'achat
  • Prix unitaire de vente (ou achat 2)

Choix:

Vous pouvez choisir entre 12 états pré définis, différents sur le classement des articles de votre base de données.

  • 1 = Classé par Contenant, Millésime, Couleur, Appellation et Cru.
  • 2 = Classé par Contenant, Millésime, Terroir, Couleur, Appellation et Cru.
  • 3 = Classé par Contenant, Couleur, Appellation, Cru et Millésime.
  • 4 = Classé par Contenant, Terroir, Couleur, Appellation, Cru et Millésime.
  • 5 = Classé par Contenant, Couleur, Appellation, Millésime et Cru.
  • 6 = Classé par Contenant, Terroir, Couleur, Appellation, Millésime et Cru.
  • 7 = Classé par Couleur, Appellation, Millésime, Cru et Contenant.
  • 8 = Classé par Terroir, Couleur, Appellation, Millésime, Cru et Contenant.
  • 9 = Classé par Couleur, Appellation, Cru, Millésime et Contenant.
  • X = Classé par Terroir, Couleur, Appellation, Cru, Millésime et Contenant.
  • N = Classé par Millésime, Couleur, Appellation, Cru et Contenant.
  • D = Classé par Millésime, Terroir, Couleur, Appellation, Cru et Contenant.

Impression:

le Menu 'Impression' vous donne le choix entre 3 commandes:

La commande 'Configuration de l'impression', la commande 'Réglage de l'impression' et la commande 'Imprimer' qui n'est activée qu'après l'affichage d'un état et imprimera cet état après avoir affiché, la boite de dialogue ci-dessous. Cette boite de dialogue vous permet aussi d'annuler votre demande.

Exporter:

Le Menu 'Exporter' vous permettra d'écrire les données de cet état dans un fichier au format texte (.CSV) que vous pourrez ensuite ouvrir dans un tableur. Pour Excel, il est recommandé de double cliquer sur le fichier ".CSV" pour l'ouvrir plus rapidement à condition d'utiliser le point virgule comme séparateur de données et la virgule comme séparateur de décimales. Depuis ce menu, vous pouvez aussi exporter votre état en "XML" formaté ou brut ou encore ouvrir votre état sous Excel en fonction des options choisies.

mesz/cav1sz


Menu Vins à ranger

Fenêtre Vins à ranger

Cliquez ou passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

En cliquant sur la ligne qui vous intéresse avec le bouton gauche de la souris vous obtiendrez directement la fenêtre de consultation concernant le vin choisi, avec le bouton droit, vous obtiendrez un menu 'Popup' pour accéder à la saisie, à la consultation ou au rangement.

Fermer:

Cliquez sur ce menu pour revenir à l'écran précédent.

Afficher:

Cliquez sur ce menu pour sélectionner des champs facultatifs:

  • Classement
  • Prix unitaire d'achat
  • Prix unitaire de vente (ou achat 2)

Ventilations:

Cliquez sur ce menu pour afficher l'état récapitulatif de votre Cave avec ventilation des vins par Couleur, par Appellation et par Millésime.

Choix:

Vous pouvez choisir entre 12 états pré définis, différents sur le classement des articles de votre base de données.

  • 1 = Classé par Contenant, Millésime, Couleur, Appellation et Cru.
  • 2 = Classé par Contenant, Millésime, Terroir, Couleur, Appellation et Cru.
  • 3 = Classé par Contenant, Couleur, Appellation, Cru et Millésime.
  • 4 = Classé par Contenant, Terroir, Couleur, Appellation, Cru et Millésime.
  • 5 = Classé par Contenant, Couleur, Appellation, Millésime et Cru.
  • 6 = Classé par Contenant, Terroir, Couleur, Appellation, Millésime et Cru.
  • 7 = Classé par Couleur, Appellation, Millésime, Cru et Contenant.
  • 8 = Classé par Terroir, Couleur, Appellation, Millésime, Cru et Contenant.
  • 9 = Classé par Couleur, Appellation, Cru, Millésime et Contenant.
  • X = Classé par Terroir, Couleur, Appellation, Cru, Millésime et Contenant.
  • N = Classé par Millésime, Couleur, Appellation, Cru et Contenant.
  • D = Classé par Millésime, Terroir, Couleur, Appellation, Cru et Contenant.

Impression:

le Menu 'Impression' vous donne le choix entre 3 commandes:

La commande 'Configuration de l'impression', la commande 'Réglage de l'impression' et la commande 'Imprimer' qui n'est activée qu'après l'affichage d'un état et imprimera cet état après avoir affiché, la boite de dialogue ci-dessous. Cette boite de dialogue vous permet aussi d'annuler votre demande.

Exporter:

Le Menu 'Exporter' vous permettra d'écrire les données de cet état dans un fichier au format texte (.CSV) que vous pourrez ensuite ouvrir dans un tableur. Pour Excel, il est recommandé de double cliquer sur le fichier ".CSV" pour l'ouvrir plus rapidement à condition d'utiliser le point virgule comme séparateur de données et la virgule comme séparateur de décimales. Depuis ce menu, vous pouvez aussi exporter votre état en "XML" formaté ou brut ou encore ouvrir votre état sous Excel en fonction des options choisies.

mear/cav1ear, st


Menu Vins sans prix

Fenêtre Vins sans prix

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

En cliquant sur la ligne qui vous intéresse avec le bouton gauche de la souris vous obtiendrez directement la fenêtre de consultation concernant le vin choisi, avec le bouton droit, vous obtiendrez un menu 'Popup' pour accéder à la saisie, à la consultation ou au rangement.

Fermer:

Cliquez sur ce menu pour revenir à la fenêtre précédente.

Afficher:

Cliquez sur ce menu pour sélectionner des champs facultatifs:

  • Emplacement
  • Classement

Ventilations:

Cliquez sur ce menu pour afficher l'état récapitulatif de votre Cave avec ventilation des vins par Couleur, par Appellation et par Millésime.

Choix:

Vous pouvez choisir entre 12 états pré définis, différents sur le classement des articles de votre base de données.

  • 1 = Classé par Contenant, Millésime, Couleur, Appellation et Cru.
  • 2 = Classé par Contenant, Millésime, Terroir, Couleur, Appellation et Cru.
  • 3 = Classé par Contenant, Couleur, Appellation, Cru et Millésime.
  • 4 = Classé par Contenant, Terroir, Couleur, Appellation, Cru et Millésime.
  • 5 = Classé par Contenant, Couleur, Appellation, Millésime et Cru.
  • 6 = Classé par Contenant, Terroir, Couleur, Appellation, Millésime et Cru.
  • 7 = Classé par Couleur, Appellation, Millésime, Cru et Contenant.
  • 8 = Classé par Terroir, Couleur, Appellation, Millésime, Cru et Contenant.
  • 9 = Classé par Couleur, Appellation, Cru, Millésime et Contenant.
  • X = Classé par Terroir, Couleur, Appellation, Cru, Millésime et Contenant.
  • N = Classé par Millésime, Couleur, Appellation, Cru et Contenant.
  • D = Classé par Millésime, Terroir, Couleur, Appellation, Cru et Contenant.

Impression:

le Menu 'Impression' vous donne le choix entre 3 commandes:

La commande 'Configuration de l'impression', la commande 'Réglage de l'impression' et la commande 'Imprimer' qui n'est activée qu'après l'affichage d'un état et imprimera cet état après avoir affiché, la boite de dialogue ci-dessous. Cette boite de dialogue vous permet aussi d'annuler votre demande.

Exporter:

Le Menu 'Exporter' vous permettra d'écrire les données de cet état dans un fichier au format texte (.CSV) que vous pourrez ensuite ouvrir dans un tableur. Pour Excel, il est recommandé de double cliquer sur le fichier ".CSV" pour l'ouvrir plus rapidement à condition d'utiliser le point virgule comme séparateur de données et la virgule comme séparateur de décimales. Depuis ce menu, vous pouvez aussi exporter votre état en "XML" formaté ou brut ou encore ouvrir votre état sous Excel en fonction des options choisies.

mespx/cav1ep0


Menu Vins à sortir

Fenêtre Vins à Sortir

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

En cliquant sur la ligne qui vous intéresse avec le bouton gauche de la souris vous obtiendrez directement la fenêtre de consultation concernant le vin choisi, avec le bouton droit, vous obtiendrez un menu 'Popup' pour accéder à la sortie du rangement.

Fermer:

Cliquez sur ce menu pour revenir à la fenêtre précédente.

Afficher:

Cliquez sur ce menu pour sélectionner des champs facultatifs:

  • Rangement
  • Classement
  • Prix unitaire d'achat
  • Prix unitaire de vente (ou achat 2)

Ventilations:

Cliquez sur ce menu pour afficher l'état récapitulatif de votre Cave avec ventilation des vins par Couleur, par Appellation et par Millésime.

Choix:

Vous pouvez choisir entre 12 états pré définis, différents sur le classement des articles de votre base de données.

  • 1 = Classé par Contenant, Millésime, Couleur, Appellation et Cru.
  • 2 = Classé par Contenant, Millésime, Terroir, Couleur, Appellation et Cru.
  • 3 = Classé par Contenant, Couleur, Appellation, Cru et Millésime.
  • 4 = Classé par Contenant, Terroir, Couleur, Appellation, Cru et Millésime.
  • 5 = Classé par Contenant, Couleur, Appellation, Millésime et Cru.
  • 6 = Classé par Contenant, Terroir, Couleur, Appellation, Millésime et Cru.
  • 7 = Classé par Couleur, Appellation, Millésime, Cru et Contenant.
  • 8 = Classé par Terroir, Couleur, Appellation, Millésime, Cru et Contenant.
  • 9 = Classé par Couleur, Appellation, Cru, Millésime et Contenant.
  • X = Classé par Terroir, Couleur, Appellation, Cru, Millésime et Contenant.
  • N = Classé par Millésime, Couleur, Appellation, Cru et Contenant.
  • D = Classé par Millésime, Terroir, Couleur, Appellation, Cru et Contenant.

Impression:

le Menu 'Impression' vous donne le choix entre 3 commandes:

La commande 'Configuration de l'impression', la commande 'Réglage de l'impression' et la commande 'Imprimer' qui n'est activée qu'après l'affichage d'un état et imprimera cet état après avoir affiché, la boite de dialogue ci-dessous. Cette boite de dialogue vous permet aussi d'annuler votre demande.

Exporter:

Le Menu 'Exporter' n'est activé qu'après l'affichage d'un état et vous permettra d'écrire les données de cet état dans un fichier au format texte (.CSV) que vous pourrez ensuite ouvrir dans un tableur. Pour Excel, il est recommandé de double cliquer sur le fichier ".CSV" pour l'ouvrir plus rapidement à condition d'utiliser le point virgule comme séparateur de données et la virgule comme séparateur de décimales. Depuis ce menu, vous pouvez aussi exporter votre état en "XML" formaté ou brut ou encore ouvrir votre état sous Excel en fonction des options choisies.

meas/cav1eas


Sorties Types de Sortie

Sélection Types de Sorties

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Sélection dates Etats Types de Sorties

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Fenêtre 'Type de Sortie'

Cliquez ou passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Presque identique aux "Entrées Standard".
Avec 2 colonnes supplémentaires: "T.Sor." (Type de sortie) renseigné lors de la saisie d'une Sortie, et "C." (présence d'un commentaire).

Pour obtenir la fenêtre "Commentaire", cliquez avec le bouton gauche sur la ligne désirée pour voir et éventuellement modifier le commentaire ou le Type de Sortie. Vous pouvez aussi en créer un s'il n'y en a pas. Avec le bouton droit vous obtiendrez le même menu que pour les "Entrées Standard".

Fermer:

Cliquez sur ce menu pour revenir à la fenêtre précédente.

Ventilations:

Cliquez sur ce menu pour afficher l'état récapitulatif de votre Cave avec ventilation des vins par Couleur, par Appellation et par Millésime.

Choix:

Vous pouvez choisir entre 12 états pré définis, différents sur le classement des articles de votre fichier '.MDB'.

  • 1 = Classé par Contenant, Millésime, Couleur, Appellation et Cru.
  • 2 = Classé par Contenant, Millésime, Terroir, Couleur, Appellation et Cru.
  • 3 = Classé par Contenant, Couleur, Appellation, Cru et Millésime.
  • 4 = Classé par Contenant, Terroir, Couleur, Appellation, Cru et Millésime.
  • 5 = Classé par Contenant, Couleur, Appellation, Millésime et Cru.
  • 6 = Classé par Contenant, Terroir, Couleur, Appellation, Millésime et Cru.
  • 7 = Classé par Couleur, Appellation, Millésime, Cru et Contenant.
  • 8 = Classé par Terroir, Couleur, Appellation, Millésime, Cru et Contenant.
  • 9 = Classé par Couleur, Appellation, Cru, Millésime et Contenant.
  • X = Classé par Terroir, Couleur, Appellation, Cru, Millésime et Contenant.
  • N = Classé par Millésime, Couleur, Appellation, Cru et Contenant.
  • D = Classé par Millésime, Terroir, Couleur, Appellation, Cru et Contenant.

Impression:

le Menu 'Impression' vous donne le choix entre 3 commandes:

La commande 'Configuration de l'impression', la commande 'Réglage de l'impression' et la commande 'Imprimer' qui affiche une boîte de dialogue qui vous permet également d'annuler votre demande.

Exporter:

Le Menu 'Exporter' n'est activé qu'après l'affichage d'un état et vous permettra d'écrire les données de cet état dans un fichier au format texte (.CSV) que vous pourrez ensuite ouvrir dans un tableur. Pour Excel, il est recommandé de double cliquer sur le fichier ".CSV" pour l'ouvrir plus rapidement à condition d'utiliser le point virgule comme séparateur de données et la virgule comme séparateur de décimales. Depuis ce menu, vous pouvez aussi exporter votre état en "XML" formaté ou brut ou encore ouvrir votre état sous Excel en fonction des options choisies.

Sous menu obtenu par un clic droit sur une ligne:

Entrées:

Cliquez sur ce menu pour obtenir la fenêtre de saisie des entrées prérenseigné avec le vin sur lequel vous avez cliqué.

Sorties:

Cliquez sur ce menu pour obtenir la fenêtre de saisie des sorties prérenseigné avec le vin sur lequel vous avez cliqué.

Ranger / Annuler Ranger:

Cliquez sur ce menu pour obtenir la fenêtre de rangement du vin sur lequel vous avez cliqué. Ce menu n'est valide que pour les listes de mouvements "Entrées".

Consultation:

Cliquez sur ce menu pour obtenir la fenêtre de consultation du vin sur lequel vous avez cliqué.

Historique:

Cliquez sur ce menu pour obtenir la fenêtre de l'historique du vin sur lequel vous avez cliqué.

Etiquette:

Cliquez sur ce menu pour obtenir la fenêtre de consultation et d'affectation d'étiquette au vin selectionné.

Livre de Cave:

Cliquez sur ce menu pour obtenir la fenêtre "Livre de Cave" du vin sur lequel vous avez cliqué.

Notes:

Cliquez sur ce menu pour obtenir la fenêtre de modification des notes sur le vin sur lequel vous avez cliqué.

Cépages:

Cliquez sur ce menu pour obtenir la fenêtre de la gestion des Cépages du vin sur lequel vous avez cliqué.

Collerettes:

Cliquez sur ce menu pour obtenir la fenêtre de sélection et d'impression des collerettes.

Config Impression:

Cliquez sur ce menu pour obtenir la fenêtre de configuration de l'imprimante.

Fermer le Menu:

Cliquez sur ce menu pour revenir à la situation précédente.

metso/cav1ld, etso, ettso


Inventaire

Etat d'Inventaire

Ci dessous, 3 exemples de sélection pour l'état d'inventaire.

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Exemple d'un état classé par Pays, Terroir et vin, avec la sélection d'un Pays.

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Exemple d'un état classé par Pays, Terroir et vin, avec la sélection d'un seul vin.

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Exemple d'un état classé par rangement, avec la sélection de tous les rangements. La zone "Divers" est utilisée pour n'afficher qu'une seule ligne par vin ce qui modifie les choix du cadre "Colonnes facultatives".

minvt/cav1i1, 2, 3


Menu 'Consultation'

Cliquez sur la zone pour laquelle vous désirez obtenir une aide.

Pour ouvrir ou fermer le menu "Consultation":Ctrl + C

Choisissez entre la consultation d'un vin, de la cave (rangements), des entrées par fournisseur, l'historique d'un vin, les accords Mets Vins, les notes de dégustation, les étiquettes et les requêtes.

Vins:

Chaque vin peut être consulté en détail.

Cave:

Si vous avez opté pour la gestion graphique de la Cave vous pourrez visualiser le rangement de vos bouteilles.

Fournisseurs:

Vous pourrez visualiser toutes les entrées par fournisseur.

Historique:

Vous pourrez visualiser tous les mouvements d'un vin.

Accords Mets - Vins:

Vous pourrez visualiser tous les accords que vous avez créés entre les mets et les vins.

Fiche de Dégustation:

Vous pourrez visualiser les notes de dégustation si vous en avez entré.

Etiquettes:

Vous pourrez visualiser les étiquettes enregistrées.

Requêtes:

Vous pourrez effectuer quelques requêtes simples.

meco/cav1ecvf


Menu Etats Consultation

Fenêtre 'Consultation Vins'

Cliquez ou passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Vous devez sélectionner dans les listes déroulantes les divers composants de votre consultation. Dès que ce choix sera complet les zones Quantité, Prix, Cépages, Rangement, dates "à consommer" seront renseignées et les boutons 'Historique' et 'Livre de Cave' seront valides. Il vous suffira alors de changer un élément de votre choix pour voir évoluer ces zones. Les données affichées dans les listes déroulantes dépendent du choix précédent (les Terroirs affichées dépendent du Pays choisi, les Appellations du Terroir, les Crus de l'Appellation...).

En cliquant sur le bouton 'Notes de dégustation' vous obtiendrez une fenêtre qui affichera les notes de dégustation saisies.

En cliquant sur le bouton 'Historique' vous obtiendrez une fenêtre qui affichera tous les mouvements du Vin sélectionné.

En cliquant sur le bouton 'Livre de Cave' vous obtiendrez une fenêtre qui affichera tout l'historique du vin sélectionné et vous permettra de saisir des commentaires sur les vins (vos appréciations personnelles ou non, les plats avec lesquels vous avez bu ce vin, etc.).

Vous pouvez modifier les date 'à consommer' et si vous le faites il vous sera demandé de confirmer.

Vous pouvez aussi modifier ou voir l'emplacement de votre vin en cliquant sur le bouton 'Voir le rangement'.

En double-cliquant sur l'étiquette, vous obtiendrez la fenêtre de sélection d'Etiquettes vous permettant d'en enregistrer une déjà existante ou d'en trouver une nouvelle.

mecv\cav1ec


'Livre de Cave'

Cliquez ou passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Récapitulatif sur le vin sélectionné, vous pouvez modifier ou rajouter des notes et imprimer la page du Livre de Cave.

livredecave/cav1ldc


Voir le Rangement

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Les bouteilles du vin en cours de consultation sont dessinées en bleu et en plus d'afficher le nom du vin en passant le curseur de la souris sur une bouteille, vous pouvez déplacer des vins avec cette même souris par "glisser-déplacer" (drag and drop).

mecvr/cav1ecav


Consulter les rangements

Consulter la Cave

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Choisissez un rangement dans la liste.

En plus d'afficher le nom du vin en passant le curseur de la souris sur une bouteille, vous pouvez déplacer des vins avec cette même souris par "glisser-déplacer" (drag and drop).

mecc/cav1ecc, eccav


Consultation Fournisseur

Fenêtre 'Consultation Fournisseurs'

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Vous devez sélectionner un fournisseur dans la liste déroulante. Les données le concernant apparaitront. Vous pouvez ensuite sélectionner un mouvement pour en connaitre le détail.

Affichage du détail de l'achat

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

mecf\cav1cf, cfd


Menu Etats Consultation Historique

Fenêtre 'Historique'

Cliquez ou passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Cette fenêtre affiche tous les mouvements concernant un vin. Vous pouvez imprimer soit toutes les lignes soit celles que vous sélectionnerez. Le bouton 'Livre de Cave' est valide lorsque un millésime est sélectionné.

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Affichage de la boite de dialogue de l'impression.

mech\cav1ech, echi


Consultation accords Mets Vins

Consultation des Accords Mets Vins

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Après avoir sélectionné un vin ou un met, vous pourrez consulter les différents accords existant entre les 2. Il est possible de relier différents mets avec un seul vin, comme de relier différents vins avec un seul met.

mcamv/cav1camv


Consultation recette

Consultation de la recette

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Après avoir sélectionné un mets, vous pourrez consulter sa recette (si vous l'avez entrée précédemment, bien entendu).

crec/cav1crec


Fenêtre Consultation Notes de Dégustation

Ecran Consultation 'Notes de Dégustation'

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Avant de pouvoir consulter les caractéristiques de votre Vin vous devez le sélectionner en choisissant le Pays, le Terroir, l'Appellation, le Vin, la Couleur et le Millésime.

Cette vue est un exemple pour un vin rouge, les caractéristiques ne sont pas les mêmes pour un vin blanc, rosé ou un Champagne.

mcdeg/cav1cdeg


Consultation Etiquettes

Fenêtre Consultation 'étiquettes'

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Les étiquettes apparaissent dans l'ordre alphabétique du critère.

mceti/cav1ceti


Consultation Requêtes

Fenêtre Consultation 'requêtes'

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Les requêtes doivent rester le plus simple possible. Attention aux mélanges de "OU" et de "ET" surtout avec des "=" et des "<>".

Avec des signes "=" vous ne pouvez avoir que des "OU".

Avec des signes "<>" vous ne pouvez avoir que des "ET".

mcreq/cav1creq


Menu Maintenance

Cliquez ou passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Pour ouvrir ou fermer le menu "Maintenance": Ctrl + M

Groupes et utilisateurs: (en Mode Réseau ou Login)

Cette commande est accessible si vous êtes connecté en tant qu'Administrateur et à ce moment là, vous pourrez créer ou modifier des groupes, des utilisateurs et leurs mots de passe.

Utilisateur en cours: (en Mode Réseau ou Login)

Cette commande est accessible si vous êtes connecté avec un nom d'utilisateur (installation en réseau ou option 'Login' demandée) et à ce moment là, vous pourrez afficher le nom de l'utilisateur et ses permissions.

Changer d'utilisateur: (en Mode Réseau ou Login)

Cette commande est accessible si vous êtes connecté en réseau ou avec l'option de 'Login' et à ce moment là, vous pourrez changer d'utilisateur par l'affichage de la fenêtre de 'Login'.

Modifications:

Il peut arriver de mal saisir un libellé, aussi vous avez la possibilité de le modifier ici.

Suppressions:

Si vous avez saisi à tort un composant (Pays, Terroir, Appellation, Cru...) et si ce composant n'est pas utilisé (par exemple aucune Appellation pour un Terroir que vous voulez supprimer) vous pouvez le supprimer.

Déplacements:

Il peut arriver aussi de se tromper de Millésime ou de Contenant ou encore de Cru, pourqoi pas de saisir une Appellation sous le mauvais Terroir, ou encore un Cru sous la mauvaise Appellation. Cette fenêtre vous permet d'y remédier en choisissant d'abord le genre de modification à faire et ensuite en sélectionnant le mouvement (ou le composant) mal saisi, puis la bonne valeur avant de valider votre correction.

Un conseil: faire une sauvegarde avant.

Devise:

Une nouvelle devise à créer ou une à modifier, par cette commande vous obtiendrez une fenêtre vous permettant de le faire.

Compactage base de données:

Vous permet de réorganiser votre fichier en récupérant l'espace devenu libre suite à des suppressions ou des modifications.

Version Précédente:

Vous permet de restaurer la version précédente du programme sauvegardée par une mise à jour automatique.

Gestion Backup:

Vous permet de supprimer des sauvegardes obsolètes. Ces fichiers vont dans la corbeille.

mmaint/cav1m


Menu Maintenance Modification

Fenêtre Maintenance 'Modification'

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Dans la première liste déroulante (Types d'enregistrements), sélectionnez en un. La liste des libellés correspondants au type sélectionné s'affichera dans la seconde liste déroulante: 'Libellés'. Sélectionnez le libellé à modifier, si vous êtes en train de modifier une Appellation, son Pays et son Terroir seront affichés le cas échéant. Saisissez ensuite le nouveau libellé dans la zone 'modification', puis Validez. Si vous voulez abandonner en cours ou si vous avez fini vos modifications, cliquez sur le bouton 'Fermer'.

Dans le cas de modification d'un fournisseur une autre fenêtre vous sera proposé, ainsi que dans le cas de modification d'un rangement où la fenêtre de structure du rangement sera affiché.

Dans le cas d'un Cru, c'est la fenêtre de modification du Cru qui sera affichée.

mmmod\cav1mm


Menu Maintenance Modification Cru

Fenêtre Maintenance 'Modification Cru'

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Sur la partie gauche vous trouverez les critères sous lesquels le Cru a été créé: Le nom du Cru, le Pays, le Terroir et l'Appellation, tout ceci non modifiable.

Ensuite viennent les champs modifiables:
Vin effervescent: à cocher pour le Champagne par exemple.
Le titre et l'article: vous pouvez aussi en créer.
le nom du vin.
Le nom abrégé, modifiable si l'option a été cochée dans les Options.
Le commentaire.

Sur la partie droite vous avez les Cépages:
La liste déroulante des Cépages où vous pouvez sélectionner ou créer un Cépage. Dans le cas d'une création, un bouton "Valider" apparaitra à droite de cette liste et en validant votre création, une confirmation vous sera demandée.
Le Cépage sélectionné ou créé viendra sous cette liste et vous pourrez saisir la proportion de ce Cépage dans le vin.

La gestion des Cépages est facultative, la proportion aussi, le seul contrôle est que le cumul des proportions ne doit pas dépasser 100.

mmmcru/cav1mcru


Menu Maintenance Suppression Eléments

Fenêtre Maintenance 'Suppression'

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Dans la première liste déroulante (Types d'enregistrements), sélectionnez en un. La liste des libellés correspondants au type sélectionné s'affichera dans la seconde liste déroulante: 'Libellés'. Sélectionnez le libellé de l'article à supprimer puis Validez. Le libellé sélectionné ne sera supprimé que si celui ci n'est pas utilisé, par exemple une Appellation ne sera pas supprimée s'il existe un Cru dépendant d'elle. Si vous voulez abandonner en cours ou si vous avez fini vos suppressions, cliquez sur le bouton 'Fermer'.

mmsel\cav1mse


Menu Maintenance Déplacement

Fenêtre Maintenance 'Déplacements'

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Dans la première zone (Changement de:) choisissez ce que vous voulez faire: par exemple, si la sortie que vous venez de saisir concernait un autre millésime que celui sélectionné, cliquez sur "Millésime" ou si le prix unitaire d'achat du mouvement saisi est faux, choisissez "Prix d'achat".

Dans la deuxième zone (Sélection) sélectionnez les valeurs concernant l'entrée erronée que vous venez de faire. les valeurs non modifiables s'affichent en grisé dans la troisième zone (Modification). Vous devez sélectionner les valeurs dans l'ordre affiché, la sélection de l'une conditionnant l'affichage de la suivante.

Il vous restera à saisir ou à sélectionner la valeur à changer dans la zone "Modification", dans notre cas le Prix de vente, avant de cliquer sur "Valider" ou sur "Fermer" si vous désirez abandonner sans modifier.

Dans le cas où votre modification génèrerait un solde négatif, soit lors de la sélection soit lors de la validation, un message vous l'indiquera et vous ne pourrez pas continuer sans corriger.

mmdep\cav1de


Déplacement rangement

Déplacer le Rangement

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Vous pouvez déplacer les vins soit entre les 2 rangements, soit à l'intérieur d'un même rangement à l'aide de la souris par "glisser-déplacer" (drag and drop).

mderng/cav1dern


Menu Maintenance Devise

Fenêtre Maintenance 'Devise'

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Sélectionnez un code devise à modifier ou entrez en un nouveau. Le taux s'entend dans le sens 1 € (ou 1 $) = x unités de la devise.

mmdev\cav1dev


Version Antérieure

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Si vous désirez faire marche arrière sur une mise à jour ou parce que votre licence ne fonctionne pas sur la dernière version, vous pouvez le faire par cet écran.

Sélectionnez dans la liste la version à restaurer et cliquez sur le bouton "Version antérieure".

S'il n'existe pas de version antérieure, vous n'avez pas accés à cet écran.

En cliquant sur "Purge Versions" vous supprimerez tout sauf les 2 plus récentes.

mvers/cav1vers


Gestion des Sauvegardes

Gestion Backup

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Cette fenêtre vous permet de supprimer des sauvegardes obsolètes. Ces fichiers vont dans la corbeille une fois supprimés.

mmgb/cav1mmgb


Menu 'Préférences'

Cliquez ou passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Pour ouvrir ou fermer le menu "Préférences": Ctrl + P

Langue:

Si vous voulez changer de langue, cliquez ici, vous obtiendrez une fenêtre de choix de langues. Le fichier d'aide doit être chargé à part s'il n'a pas été installé avec le logiciel.

En ce qui concerne les traductions, il est possible d'en rajouter en prenant exemple sur les fichiers déjà existants. Si vous en créez de nouveaux, tenez-moi au courant pour les centraliser et les proposer au téléchargement.

Le changement est immédiat et la langue est mémorisée.

Configuration de l'impression:

Pour modifier l'impression sans être obligé de passer par le panneau de configuration, utilisez ce menu.

Réglage de l'impression:

Toutes les imprimantes n'impriment pas au même endroit, cet écran permet de corriger ce défaut.

Options:

Si vous voulez paramétrer diverses options comme l'affichage de bulles d'aide, l'exportation des données vers un tableur, utiliser un contrôle de 'Login', gérer graphiquement les rangements ou spécifier des tris, cliquez sur ce sous menu.

mfpref\cav1fp


Menu Fichiers Préférences Langue

Fenêtre Préférences "Langue"

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Les fichiers "Langue" présents dans le répertoire d'installation de "Cave" sont listés avec leur nom sans l'extension (".lang"). Ces fichiers sont modifiables avec le Bloc Notes (Notepad.exe) de Windows, vous pouvez donc les modifier ou en créer. Dans ces cas merci de me tenir au courant pour les mettre à disposition en téléchargement et centraliser les mises à jour.

Cliquez sur une "langue" puis validez ou double-cliquez pour obtenir le changement immédiat. La nouvelle "langue" est mémorisée et sera prise en compte lors des utilisations du logiciel.

mfplng/cav1fpl


Menu Fichiers Préférences Configuration de l'imprimante

Fenêtre Préférences 'Configuration de l'impression'

La configuration de l'impression se fait à l'aide des fenêtres standard de Windows.

mfpcim


Préférences Réglage Imprimante

Préférences "Réglage impression"

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

J'ai eu beaucoup de problèmes de cadrage des impressions avec les nouvelles imprimantes à jet d'encre. Aussi je vous propose de mémoriser les caractéristiques de votre imprimante de façon à ne plus tronquer les impressions. Si vous utilisez plusieurs imprimantes, vous devrez modifier éventuellement ces réglages ou en trouver un qui corresponde à toutes.

Cliquez d'abord sur "Lancer l'impression", sur la feuille obtenue choisissez les limites et sélectionnez les dans les zones "résultat" puis cliquez sur "Valider" et ensuite testez une impression d'état et éventuellement, remodifiez la mise en page avec cet écran.

mfprim/cav1fpr


Menu Fichiers Préférences Options

Fenêtre Préférences 'Options'

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

  • Vous pouvez afficher ou ne pas afficher les 'info-bulles' selon votre désir.
  • Vous pouvez afficher ou ne pas afficher les 'info-bulles' avec des coins arrondis.
  • Vous pouvez forcer une fenêtre de 'Login' même si vous n'êtes pas en réseau.
  • Vous pouvez demander de saisir des libellés abrégés lors de la création de composants (si vous retravaillez la base de données sous "Access")
  • Vous pouvez gérer graphiquement votre Cave avec des rangements très 'visuels'.
  • Vous pouvez choisir de ne pas fermer les menus ou d'en avoir un seul ouvert à la fois.
  • Vous pouvez afficher ou pas un bouton 'Consulter' dans les 'Entrées' et 'Sorties'.
  • Vous pouvez automatiser les mises à jour au lancement du programme.
  • Vous pouvez envoyer les erreurs par e-mail à l'auteur.
  • Vous pouvez afficher des fenêtres de rappel en sortant du programme (par exemple si vous n'avez pas rangé toutes vos bouteilles).
  • Vous pouvez faire apparaitre une fenêtre de confirmation des saisies d'entrées et de sorties.
  • Vous pouvez utiliser un champ 'Prix unitaire' supplémentaire en tant que 'Prix unitaire de vente' ou 'Prix unitaire d'achat 2'

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

  • Vous pouvez changer le caractère à utiliser pour séparer les données lors d'une exportation vers un tableur (Excel ou autre). Les caractères les plus utilisés sont la virgule et le point-virgule. En cas de problème, essayez tout, en évitant bien sûr les lettres, les chiffres et tout ce qui peut être utilisé par ailleurs.
  • vous pouvez exporter vos états en CSV, HTML, XML ou lancer directement Excel avec votre état pré affiché. Dans ce cas, Excel doit être déjà installé sur votre ordinateur en version 2007 et suivantes.

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

  • Vous pouvez aussi paramétrer les tris de listes. Le tri sur la date peut être inversé en cliquant sur l'en tête de la colonne 'Date' lors de l'affichage de la liste.

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

  • Vous pouvez aussi paramétrer l'impression d'un "coupon" par bouteille entrée, au format 1/3 A4 (3 par page), que vous pouvez replier en 2 (1/6 A4), enrouler et attacher au goulot de la bouteille par un élastique. Ainsi lors des sorties vous aurez une trace pour les enregistrer plus tard.
  • Vous pouvez aussi obliger la présence du fichier d'aide.
  • Vous pouvez insérer le titre de la recette lors de sa première saisie.
  • Vous pouvez agrandir la fenêtre du menu principal en mode proportionnel.
  • Vous pouvez agrandir la fenêtre début.

mfpexp/cav1fp e f g h


Menu Aide

Cliquez ou passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Pour ouvrir ou fermer le menu "Aide": Ctrl + A

Cinq choix vous sont proposés: ce fichier d'aide, le manuel utilisateur, une connexion directe sur la page Web du logiciel, l'habituelle fenêtre de Copyright où apparaît aussi votre numéro de licence et la fenêtre "Hot Line" où vous trouverez mes coordonnées dans le cas de problème.

Index:

Pour obtenir l'affichage du fichier d'aide

Manuel utilisateur:

Pour afficher le manuel utilisateur dans votre navigateur Internet.

Hot Line:

Pour avoir mes coordonnées en cas de problème.

Page Web:

Pour accéder à la page Web du programme.

À propos:

L'habituelle fenêtre...

maide\cav1a


Hot Line

Écran Hot Line

Si vous avez un problème insurmontable, dont vous ne trouvez pas la solution dans ce fichier d'aide, ou si vous avez des suggestions à faire, en cliquant sur ce sous menu vous obtiendrez cette fenêtre qui vous indique mes coordonnées et vous permet de m'envoyer un email.

mahl/cav1hl


Menu Téléchargement

Cliquez sur la zone pour laquelle vous désirez obtenir une aide.

Quatre choix vous sont proposés: le téléchargement des fichiers d'aide, celui des manuels utilisateurs, celui de la mise à jour et celui des fichiers langues.

Fichiers d'aide:

Pour télécharger les fichiers d'aide.

Manuels:

Pour télécharger les manuels utilisateurs.

Mise à Jour:

Pour télécharger la dernière version du programme et éventuellement faire la mise à Jour.

Fichiers Langues:

Pour télécharger les fichiers langues et les installer

mdwl\cav1dwl


Télécharger le fichier d'Aide

Écran Téléchargement Fichiers d'Aide

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Si vous avez besoin d'un fichier d'aide vous pouvez le télécharger et effectuer la mise à jour. En cas de problème, allez voir sur le site (https://www.rey-bernard.fr/telechfr.php).

En cliquant sur un fichier d'aide vous obtiendrez:

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

matlc/cav1at atm


Manuels

Fenêtre Téléchargement Manuels

Cliquez ou passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Les formats sont le A4, mode portrait, le A5, mode paysage et le A5_A4 qui correspond à une page A5 sur une demi page A4 pour permettre l'impression d'un livret (A5) pour ceux qui n'ont pas de papier A5 ou en imprimant une page sur quatre, puis en retournant le paquet et en imprimant une page sur quatre, etc...

Les types sont PDF qui s'affichera dans le navigateur avec une possibilité de sauvegarde et d'impression, le DOC compatible Word 1997-2003 et le DOCX compatible Word après 2003.

Lorsque la sélection sera complète, le nom du fichier sera affiché dans le champ correspondant.

mtman/cav1tmu


Mises à jour

Fenêtres Téléchargement et Mise à jour automatique

Cliquez ou passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Pour lancer la mise à jour, cliquez sur le bouton "Mise à jour". Si vous voulez interrompre l'opération, cliquez sur "Arrêt Mise à jour". Si vous voulez continuer sans mettre à jour, cliquez sur "Fermer".

En cliquant sur "Voir Détails" vous obtiendrez une liste des dernières mises à jour.

À la fin de la mise à jour, le programme redémarrera avec la nouvelle version. Si le numéro de version (les 4 premiers chiffres) change et que votre licence est pour une seule version, vous vous retrouverez en version de test pour une période de 31 jours. Toutefois, avant la mise à jour votre programme est sauvegardé sous "c" + numéro de version + ".backup" donc pour faire marche arrière, il faut cliquer sur le menu "Maintenance", puis sur "Version antérieure" et choisir la version à restaurer.

mtmaj/cav1mmaj maj


Fichiers Langues

Fenêtre Téléchargement Langues

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

La liste des Langues correspond aux fichiers Langues se trouvant dans le répertoire de Cave. Si le fichier n'existe pas téléchargez le depuis la page Web.

La fenêtre suivante vous permettra de lancer le téléchargement et l'installation du fichier langue.

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Pour lancer la mise à jour, cliquez sur le bouton "Démarrer". Si vous voulez interrompre l'opération, cliquez sur "Arrêt Mise à jour". Si vous ne voulez pas faire cette Mise à jour, cliquez sur "Fermer".

mtlang/cav1tlng


Mises à jour automatiques

Écran Téléchargement et Mise à jour automatique

Cliquez ou passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Si vous avez sélectionné l'option "Mise à jour automatique dans "Préférences", "Options" et si une version plus récente du logiciel existe, cette fenêtre apparaitra au lancement de "Cave".

Pour lancer la mise à jour, cliquez sur le bouton "Mise à jour". Si vous voulez interrompre l'opération, cliquez sur "Arrêt Mise à jour". Si vous voulez continuer sans mettre à jour, cliquez sur "Fermer".

En cliquant sur "Voir Détails" vous obtiendrez une liste des dernières mises à jour.

À la fin de la mise à jour, le programme redémarrera avec la nouvelle version. Si le numéro de version (les 4 premiers chiffres) change et que votre licence est pour une seule version, vous vous retrouverez en version de test pour une période de 31 jours. Toutefois, avant la mise à jour votre programme est sauvegardé sous "c" + numéro de version + ".backup" donc pour faire marche arrière, il faut cliquer sur le menu "Maintenance", puis sur "Version antérieure" et choisir la version à restaurer.

De même si une mise à jour du fichier "Langue" existe, il vous sera proposé de la faire.

majaut/cav1maj


Ecran de 'Login'

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

A la livraison du programme, les identifiants suivants sont pré chargés:

  • "Rey" mot de passe: "reyrey" utilisation complète
  • "Rey2" mot de passe: (aucun) lecture seule
  • "Admin" mot de passe: (aucun) administrateur (gestion identifiants et mots de passe)

Cette fenêtre est automatiquement affichée dans une configuration réseau (si la base de données est sur un autre poste) ou à la demande en cochant l'option "Login" (menu "Préférences", "Options"), dans ce cas pour faire marche arrière connectez-vous sous "admin" et décochez l'option.

Pour gérer les utilisateurs et les groupes vous devez vous connecter sous l'utilisateur "Admin" puis cliquer sur le menu "Maintenance", "Groupes et utisateurs". Vous obtiendrez la fenêtre suivante.

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Dans cette fenêtre vous sélectionnez un utilisateur dans la liste 'nom' puis vous pouvez soit le supprimer, soit modifier son inscription dans les groupes, soit aller modifier son mot de passe (uniquement pour "admin").

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Dans cette fenêtre vous sélectionnez un groupe dans la liste 'nom' puis vous pouvez soit le supprimer, soit modifier ses permissions.

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Dans cette fenêtre vous pouvez modifier le mot de passe de l'utilisateur sélectionné dans le premier onglet. La saisie de l'ancien mot de passe est obligatoire (à blanc bien sûr s'il n'y en avait pas), vous devrez ressaisir le mot de passe pour confirmation.

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Dans cette fenêtre vous créez un utilisateur ou un groupe. Vous n'êtes pas obligé de mettre un mot de passe pour tous les utilisateurs. Pour la création d'un groupe, vous devrez lui affecter une permission.

.

En cliquant sur le menu "Maintenance", "Utilisateur en cours". Vous obtiendrez cet écran

Et si vous voulez changer d'utilisateur vous cliquerez sur le menu "Maintenance", "Changer d'utilisateur". Vous obtiendrez la fenêtre de "Login".

login/cav1log usr grp mdp crug


Lancement

Lancer le Programme

Il vous suffit d'ouvrir le menu "Démarrer", "Programmes", de cliquer sur "Cave" et sur "lancement de Cave" (cela dépend de la version de Windows), vous pouvez aussi depuis l'Explorateur, double cliquer sur 'CAVEBWC.EXE'

Il y a d'autres possibilités de lancement comme par exemple, de créer un raccourci sur le Bureau, ou dans l'explorateur, de cliquer avec le bouton droit sur le fichier '.MDB' puis sur le menu 'ouvrir avec...'. Il vous sera demandé de préciser le programme à utiliser.

l_prog


Enregistrer un achat

Dans la barre de Menu, cliquez sur 'Saisie' (Ctrl + S), puis sur Entrées (Ctrl + E), s'affichera alors la fenêtre de saisie des entrées dans lequel vous devez saisir (ou sélectionner):

  • un Pays,
  • un Terroir,
  • une Appellation,
  • un Titre,
  • éventuellement un Article,
  • un Cru,
  • un Fournisseur,
  • une Couleur,
  • un Contenant,
  • un Millésime,
  • une Quantité,
  • éventuellement un Prix Unitaire d'Achat,
  • éventuellement un emplacement,
  • une date d'achat
  • un Classement,
  • éventuellement des dates "à consommer"

Si vous saisissez un de ces composants (de Pays à Millésime et Classement) et que celui-ci n'existe pas, il vous sera demandé confirmation pour sa création, même si ce composant existe à une lettre près, donc attention aux erreurs de libellé, majuscules / minuscules, fautes d'orthographe, relisez bien avant de confirmer. Vous pouvez supprimer un composant tant qu'il n'a pas servi, ou quand il ne sert plus, voir "Comment faire pour: Supprimer un élément".

Même si vous avez choisi l'option de Gestion graphique de votre Cave, vous n'êtes pas obligé de "Ranger" immédiatement votre vin, voir "Etat des Vins à Ranger".

Si votre saisie est correcte (vérifiez le solde), cliquez sur "Enregistrer".

Voir aussi:

  • Menu Saisie
  • Saisie Entrées
  • Pays
  • Terroir
  • Couleur
  • Appellation
  • Titre
  • Article
  • Cru
  • Millésime
  • Contenant

me_achat


Enregistrer une sortie

Dans la barre de Menu, cliquez sur 'Saisie' (Ctrl + S), puis sur Sorties (Ctrl + O), s'affichera alors la fenêtre de saisie des sorties dans laquelle vous devez sélectionner:

  • un Pays,
  • un Terroir,
  • une Appellation,
  • un Cru,
  • une Couleur,
  • un Millésime,
  • un Contenant,
  • une Quantité,
  • un Type de Sortie,
  • éventuellement un emplacement (rangement).

Si tout est correct (vérifiez le solde), cliquez sur "Enregistrer".

Même si vous avez choisi l'option de Gestion graphique de votre Cave, vous n'êtes pas obligé de "Sortir" votre vin immédiatement, voir "Etat des Vins à Sortir".

Voir aussi:

  • Menu Saisie
  • Saisie Sorties

me_sortie


Supprimer un mouvement

Dans la barre de Menu, cliquez sur 'Saisie' (Ctrl + S) puis sur 'Suppression' (Ctrl + P), s'affiche alors une nouvelle fenêtre dans laquelle vous devrez sélectionner:

  • Le Pays du Mouvement à supprimer.
  • Le Terroir du Mouvement à supprimer.
  • L'Appellation du mouvement à supprimer (dépend du Pays et du Terroir sélectionnés).
  • Le Cru du mouvement à supprimer (dépend du Pays du Terroir et de l'Appellation sélectionnées).
  • Le Contenant du mouvement à supprimer.
  • Le Millésime du mouvement à supprimer.
  • La Couleur du mouvement à supprimer.
  • Et enfin le mouvement à supprimer en se basant sur la date, la quantité et le sens du mouvement.

A ce moment là, si vous êtes sûr de vous, validez. Si la suppression de cet élément rend le solde négatif, un message vous l'indiquera et vous ne pourrez pas le supprimer.

Voir aussi:

  • Menu Saisie
  • Déplacements

me_smvt


Connaître l'état de la Cave

Il y a trois possibilités pour savoir ce qu'il vous reste comme vin dans votre Cave:

  • les états standard,
  • les états spécifiques,
  • la consultation d'un Vin.

Etats Standard

Dans la barre de menu, cliquez sur Etats (Ctrl + E) puis sur Standard (Ctrl + T) ou sur le bouton "Etats Standard" (Alt + T), s'affiche alors une nouvelle fenêtre qui vous propose six choix dans sa barre de menu:

  • - Fermer: pour sortir
  • - Affichage : jusqu'à quatre colonnes supplémentaires.
  • - Résumé (Ventilation) : pour visualiser le rapport de synthèse de votre Cave avec la répartition des vins par Couleur, Dénomination et Année.
  • - Choix: cliquez sur un des douze choix de classement proposés et vous obtiendrez à l'écran l'état de votre cave.
  • - Imprimer: pour sortir l'état sur l'imprimante
  • - Exporter: pour reprendre votre état dans un tableur ou exporter au format "XML" en fonction des options choisies.

Etats Spécifiques

Dans la barre de menu, cliquez sur Etats (Ctrl + E) puis sur Spécifiques (Ctrl + P) ou sur le bouton "Etats Spécifiques" (Alt + U), s'affiche alors un nouvel écran dans lequel vous allez choisir l'ordre de classement de votre état et éventuellement effectuer une sélection de ce que vous voulez voir apparaître. Après avoir cliqué sur "Valider", vous obtenez une fenêtre dans laquelle s'affiche l'état demandé. Quatre choix vous sont proposés dans la barre de menu:

  • - Fermer: pour sortir
  • - Résumé (Ventilation) : pour visualiser le rapport de synthèse de votre Cave avec la répartition des vins par Couleur, Dénomination et Année.
  • - Imprimer: pour sortir votre état sur l'imprimante, toujours avec la possibilité de sous totaux.
  • - Exporter: pour reprendre votre état dans un tableur ou exporter au format "XML" en fonction des options choisies.

Consultation

Dans la barre de menu, cliquez sur "Consultation" (Ctrl + C) et sur "Vins" (Ctrl + V) ou sur le bouton "Consultation" (Alt + N), s'affiche alors une nouvelle fenêtre dans laquelle vous devrez sélectionner:

un Pays, un Terroir, une Couleur, une Appellation, un Cru, un Millésime et un Contenant pour voir apparaître la quantité, le Prix Unitaire d'Achat et éventuellement l'emplacement que vous pourrez visualiser.

De la même façon, vous pouvez aussi consulter l'Historique pour voir tous les mouvements du vin sélectionné.

Voir aussi:

  • Menu Etats
  • Etats Standard
  • Etats Spécifiques
  • Consulter un vin
  • Consulter la cave
  • Historique
  • Livre de Cave

me_etat


Lancement

Etat d'Inventaire

Vous pouvez imprimer un support papier pour faire votre inventaire.
Dans le menu principal, cliquez sur "Etats" puis sur "Inventaire". Sur la fenêtre qui s'affiche, choisissez le classement qui vous intéresse, soit par Pays, Terroir, soit par vin, soit par rangement. Ensuite vous pouvez choisir (Présentation) de faire un saut de page soit par Pays, Terroir, Couleur ou Appellation si vous avez précédemment choisi le classement par vin ou alors par rangement si vous avez choisi le classement par rangement.
Sur la droite de la fenêtre vous pouvez choisir de tout sélectionner pour l'impression ou de faire votre propre sélection. Pour un classement par Pays, Terroir vous pourrez sélectionner soit un seul Pays, soit un Pays et un Terroir, soit un Pays, Terroir et une Appellation, soit un Pays, un Terroir, une Appellation, un Cru soit un Pays, un Terroir, une Appellation, un cru et une Couleur. Pour un classement par vin vous pourrez sélectionner soit une seule couleur, soit une couleur et une appellation, soit une couleur, une appellation et un cru. Pour un classement par rangement, vous pourrez sélectionner un rangement.
Vers le bas vous trouverez trois zones. Celle de gauche vous rappelle les colonnes toujours imprimées, celle du centre vous propose quelques colonnes de plus, dépendantes des choix que vous avez pu faire et celle de droite, dépendante aussi des choix précédents, vous permettra d'obtenir une ligne par vin ou une ligne par bouteille.

etat_inv


Connaître les vins dont le solde est à zéro.

Dans la barre de menu, cliquez sur Etats (Ctrl + E) puis sur 'Solde à zéro' (Ctrl + Z), s'affiche alors une nouvelle fenêtre qui vous propose plusieurs choix dans sa barre de menu, parmi lesquels:

  • - Fermer: pour sortir
  • - Choix: cliquez sur un des douze choix de classement proposés et vous obtiendrez à l'écran la liste des vins dont le solde est à zéro. A ce moment là, le menu 'Imprimer' deviendra valide et vous pourrez l'utiliser pour sortir l'état sur l'imprimante de même le menu 'Exporter' sera utilisable.

Voir aussi:

  • Menu Etats
  • Solde à zéro

me_sz


Savoir s'il reste des vins à ranger.

Dans la barre de menu, cliquez sur Etats (Ctrl + E) puis sur 'Vins à ranger' (Ctrl + V), s'affiche alors une nouvelle fenêtre qui vous propose plusieurs choix dans sa barre de menu, parmi lesquels:

  • - Fermer: pour sortir
  • - Choix: cliquez sur un des douze choix de classement proposés et vous obtiendrez à l'écran la liste des vins qui ne sont pas rangés. A ce moment là, le menu 'Imprimer' deviendra valide et vous pourrez l'utiliser pour sortir l'état sur l'imprimante de même le menu 'Exporter' sera utilisable.

Voir aussi:

  • Menu Etats
  • Vins à ranger

me_vr


Savoir s'il reste des vins à sortir.

Dans la barre de menu, cliquez sur Etats (Ctrl + E) puis sur 'Vins à sortir' (Ctrl + R), s'affiche alors une nouvelle fenêtre qui vous propose plusieurs choix dans sa barre de menu, parmi lesquels:

  • - Fermer: pour sortir
  • - Récapitulatif: Ventilation par Couleur, millésime et Appellation.
  • - Choix: cliquez sur un des douze choix de classement proposés et vous obtiendrez à l'écran la liste des vins qui ne sont pas sortis. A ce moment là, le menu 'Imprimer' deviendra valide et vous pourrez l'utiliser pour sortir l'état sur l'imprimante de même le menu 'Exporter' sera utilisable. Le dernier choix utilisé sera présélectionné.

Voir aussi:

  • Menu Etats
  • Vins à sortir
  • Vins à ranger
  • Vins sans prix

me_vs


Savoir s'il reste des vins sans prix

Savoir s'il y a des vins sans prix.

Dans la barre de menu, cliquez sur Etats (Ctrl + E) puis sur 'Vins sans prix' (Ctrl + X), s'affiche alors une nouvelle fenêtre qui vous propose plusieurs choix dans sa barre de menu, parmi lesquels:

  • - Fermer: pour sortir
  • - Récapitulatif: Ventilation par Couleur, millésime et Appellation.
  • - Choix: cliquez sur un des douze choix de classement proposés et vous obtiendrez à l'écran la liste des vins qui n'ont pas de prix. A ce moment là, le menu 'Imprimer' deviendra valide et vous pourrez l'utiliser pour sortir l'état sur l'imprimante de même le menu 'Exporter' sera utilisable. Le dernier choix utilisé sera présélectionné.

Voir aussi:

  • Menu Etats
  • Vins sans prix

me_sp


Supprimer un mouvement

Exporter

Sur tous les états il existe un menu 'Exporter'. Cette exportation dépend de la façon dont elle a été paramétrée.

Pour la paramétrer: dans la barre de Menu, cliquez sur 'Préférences' (Ctrl + P) puis sur 'Options' (Ctrl + O) et enfin sur l'onglet 'Exportation'. Vous pourrez sélectionner:

  • Le format standard Tableur encore appelé 'CSV'. Il s'agit d'un format texte, les champs seront séparés par les caractères que vous choisirez dans le cadre du dessous.
  • Le format 'XML' brut. Il s'agit aussi d'un fichier texte.
  • Le format 'XML' dit formaté pour lequel un fichier '.CSS' est rajouté. Il s'agit aussi de fichiers texte.
  • Le format 'Excel'. Ici pas de fichier généré, Excel doit être installé et sera automatiquement ouvert avec les données de l'état. Vous pourrez en faire ce que vous voudrez (sauvegarde, modification, mise en page...).

Après votre choix, vous devrez valider pour l'entériner.

Voir aussi:

  • Options

me_exp


Consulter un vin

Dans la barre de Menu, cliquez sur 'Consultation' (Ctrl + C) et sur 'Vins' (Ctrl + V) ou sur le bouton "Consultation" (Alt + N). La fenêtre de Consultation vous demande de sélectionner un Pays, un Terroir, une Couleur, une Appellation, un Cru, un Millésime, un Contenant avant de vous indiquer la quantité restante, le prix unitaire d'achat du vin sélectionné, et son emplacement.

De plus, en cliquant sur le bouton "Livre de Cave" vous obtiendrez la page du 'Livre de Cave' de ce vin et les commentaires éventuellement saisis. De la même façon, en cliquant sur "Historique", vous obtiendrez la liste de tous les mouvements concernant ce vin.

Voir aussi

  • Menu Etats
  • Etats Standard
  • Etats Spécifiques
  • Consulter un vin
  • Consulter la cave
  • Historique
  • Livre de Cave

me_co


accord mets - vins

Accorder un plat avec un vin

Vous devez avoir au moins un plat et un vin!

Pour saisir un plat, il vous faut entrer un type de met avant. Pour ceci vous utiliserez le menu "saisie" de la fenêtre principale. Vous cliquerez d'abord sur "Types de mets" où vous saisirez une catégorie de met (par exemple "Volaille"). Dans le même menu vous cliquerez sur "Mets" où vous saisirez le nom du plat (utilisez celui de sa recette). dans cette fenêtre vous pourrez si vous le désirez saisir aussi sa recette.

La saisie d'un vin étant expliquée par ailleurs, il vous reste à cliquer sur "Accord Mets - Vins" toujours dans le même menu. Dans la fenêtre obtenue, sélectionnez à gauche le vin et à droite le plat à accorder. Cliquez sur "Ajouter" et vous venez de créer un accord mets - vins.

Voir aussi:

  • Menu Saisie
  • Saisie des types de mets
  • Saisie des mets
  • Consultation accords mets vins
  • Saisie accords mets vins

acc_p_v


Livre Cave

Livre de Cave

Vous pouvez afficher le 'Livre de Cave' depuis la fenêtre de consultation des vins après avoir sélectionné un vin ou depuis un état après avoir fait apparaitre le menu par un clic avec le bouton droit. Une fois affichée cette fenêtre, cliquez sur 'Imprimer'

Voir aussi:

  • Etats Standard
  • Consultation vins
  • Livre de Cave

livrecave


Annoter un vin

Il y a trois possibilités pour annoter un vin:

  • la fenêtre de saisie des Entrées, bouton "Notes".
  • la fenêtre de saisie des sorties, bouton "Notes".
  • la fenêtre "Livre de Cave".

Saisie des Entrées:

Dans la barre de Menu, cliquez sur 'Saisie' (Ctrl + S), puis sur Entrées (Ctrl + E) ou sur le bouton "Entrées" (Alt + R).

Le bouton 'Notes' ne deviendra valide qu'après saisie du Classement (et des zones précédentes), puis déplacement du curseur en dehors de cette zone.

En cliquant sur ce bouton vous obtiendrez la fenêtre de saisie, consultation, modification des notes. Vous pouvez abandonner en cliquant sur le bouton 'Fermer'.

Saisie des Sorties:

Dans la barre de Menu, cliquez sur 'Saisie' (Ctrl + S), puis sur Sorties (Ctrl + O) ou sur le bouton "Sorties" (Alt + I).

Le bouton 'Notes' ne deviendra valide qu'après saisie de la quantité (et des zones précédentes), puis déplacement du curseur en dehors de cette zone.

En cliquant sur ce bouton vous obtiendrez la fenêtre de saisie, consultation, modification des notes. Vous pouvez abandonner en cliquant sur le bouton 'Fermer'.

Consultation:

Dans la barre de Menu, cliquez sur Consultation (Ctrl + C) et sur 'vins' (Ctrl + V) ou sur le bouton "Consultation" (Alt + C).

Le bouton 'Livre de Cave' ne deviendra valide que si un vin est consulté. En cliquant sur ce bouton vous obtiendrez la fenêtre de consultation, modification des notes. Vous pouvez abandonner en cliquant sur le bouton 'Fermer'.

Voir aussi:

  • Saisie Entrées
  • Saisie Sorties
  • Consultation
  • Livre de Cave

me_note


Savoir quand consommer

Dans la barre de Menu, cliquez sur 'Etats' (Ctrl + E) puis sur 'A Consommer' (Ctrl + A) ou sur le bouton "A Consommer" (Alt + O), s'affiche alors un écran qui vous propose plusieurs choix:

  • Maintenant
  • Avant plus une date
  • Apogée
  • Apogée non précisé
  • Non précisé
  • Date dépassée
  • Garde dépassée
  • Trop jeunes,

d'une part et

  • Prix Unitaire
  • Valeur

d'autre part.

  • Le choix 'Maintenant' affichera les vins dont la date de consommation 'Après' est antérieure ou égale à la date du jour (celle affichée par l'horloge de Windows).
  • Le choix 'Avant' affichera les vins dont la date de consommation 'Après' est antérieure ou égale à la date saisie.
  • Le choix 'Apogée' affichera les vins qui sont à leur apogée.
  • Le choix 'Apogée non précisé' affichera les vins pour lesquels aucune date d'Apogée n'a été saisie.
  • Le choix 'Non précisé' affichera les vins pour lesquels aucune date de consomation n'a été saisie.
  • Le choix 'Date dépassée' affichera les vins pour lesquels la date de consommation 'avant' est dépassée.
  • Le choix 'Garde dépassée' affichera les vins pour lesquels la date limite de garde est dépassée.
  • Le choix 'Trop jeunes' affichera les vins pour lesquels la date de consommation 'Après' est postérieure à la date du jour.
  • Le choix 'Unitaire' pour le prix affichera les prix unitaires d'achat, alors que le choix 'Valeur' donnera le montant total du vin (Quantité X prix unitaire d'achat).

Voir aussi:

  • Saisie Entrées
  • Saisie Sorties
  • Consultation
  • 'À Consommer'

me_cons


Savoir où se trouve le vin

Savoir où se trouve un vin

Il y a quatre possibilités pour savoir où se trouve un vin ou pour modifier la valeur de son emplacement ou pour le créer:

  • la fenêtre de saisie des Entrées,
  • la fenêtre de saisie des sorties,
  • la fenêtre de consultation.
  • la consultation graphique de la Cave.

Saisie des Entrées:

Dans la barre de Menu, cliquez sur 'Saisie' (Ctrl + S), puis sur Entrées (Ctrl + E) ou sur le bouton "Entrées" (Alt + R).

Si vous n'avez pas opté pour la gestion graphique de la Cave, vous pouvez saisir l'emplacement de votre vin sur 64 caractères maximum ou modifier celui existant. L'existant ne s'affichera que lorsque votre saisie sera suffisante pour cela c'est à dire lorsque le curseur de saisie entrera dans la zone quantité et après saisie des zones précédentes. Par contre si vous avez opté pour la gestion graphique de la Cave, vous "rangerez" votre vin sans problème.

Saisie des Sorties:

Dans la barre de Menu, cliquez sur 'Saisie' (Ctrl + S), puis sur Sorties (Ctrl + O) ou sur le bouton "Sorties" (Alt + I).

Le fonctionnement est identique à la saisie des Entrées.

Consultation:

Dans la barre de Menu, cliquez sur 'Consultation' (Ctrl + C) et sur 'Vins' (Ctrl + V) ou sur le bouton "Consultation" (Alt + N).

L'emplacement actuel n'apparaîtra que lorsque un vin sera sélectionné.

Consultation graphique de la Cave:

Dans la barre de Menu, cliquez sur 'Consultation' (Ctrl + C) et sur 'Cave' ("Ctrl + A) pour obtenir une fenêtre de sélection où vous choisirez votre rangement.

Voir aussi:

  • Saisie Entrées
  • Saisie Sorties
  • Consultation
  • Consultation Cave

me_empl


Supprimer un élément

Dans la barre de Menu, cliquez sur 'Maintenance' (Ctrl + M) puis sur 'Suppression' (Ctrl + S), s'affiche alors une nouvelle fenêtre dans laquelle vous devrez sélectionner:

le type d'élément à supprimer, puis son libellé.

A ce moment là, si vous êtes sûr de vous, validez. Si cet élément est utilisé (solde non nul), un message vous l'indiquera et vous ne pourrez pas l'annuler.

Voir aussi:

  • Menu Maintenance
  • Suppression

me_supp


Modifier un libellé

Dans la barre de menu, cliquez sur Maintenance (Ctrl + M) puis sur Modification (Ctrl + O), s'affiche alors une nouvelle fenêtre dans laquelle vous devrez sélectionner:

le type d'enregistrement à modifier, puis son libellé. Si vous êtes en train de modifier un Cru, son Titre et son Article seront affichés ainsi que ses dépendances (Pays, Terroir, Appellation).

A ce moment là, vous pouvez saisir le nouveau libellé et éventuellement son article s'il s'agit d'un Cru. Si votre saisie est correcte, cliquez sur valider.

Voir aussi:

  • Menu Maintenance
  • Ecran Modifications

me_modif


Modifier un prix d'Achat

Vous avez quatre possibilités pour modifier un prix d'achat:

  • soit lors d'une sortie du vin
  • soit lors d'une nouvelle entrée du vin
  • soit par le menu 'Maintenance', 'Déplacements'
  • soit plus simplement lors de l'affichage d'un état standard - clic avec le bouton droit sur le vin (ce qui permet de modifier le dernier PU connu pour valoriser le stock).

Voir aussi:

  • Fenêtre saisie Entrées
  • Fenêtre saisie Sorties
  • Etats Standard
  • Fenêtre Déplacement

mod_prix


Modifier un emplacement

Vous avez trois possibilités pour modifier un emplacement (ou casier):

  • soit lors d'une consultation du vin.
  • soit lors de la consultation de la Cave.
  • soit par le menu 'Maintenance', 'Déplacement'.

Voir aussi:

  • Fenêtre Consultation
  • Fenêtre consultation Cave
  • Fenêtre Déplacement

mod_cas


Gérer une nouvelle Cave

Pour pouvoir gérer une nouvelle Cave dans un fichier séparé, il faut créer un nouveau fichier Cave (*.MDB). Cliquez sur Fichier dans la barre de Menu, puis sur Nouveau (Ctrl + F, Ctrl + N). S'affiche alors la boite de dialogue classique de Windows d'ouverture de fichier dans laquelle vous devez choisir l'unité de disque, le répertoire, le ou les sous répertoires et saisir le nom de votre nouveau fichier avec l'extension "MDB".

après avoir saisi le nom du fichier, cliquez sur "Enregistrer".

Le programme vous demandera ensuite de choisir entre un fichier préchargé et un fichier vide. Le fichier préchargé comporte un certain nombre de Pays, Régions et Appellations. Ce fichier évolue. Pour le fichier vide, vous devrez choisir une devise de "rattachement", soit le "$" US soit l' €. Enfin l'écran "Compte" s'affichera et vous devrez créer un compte (propriétaire)

Si vous ne désirez pas créer un fichier à part et si vous voulez profiter de la saisie déjà faite, en ce qui concerne les Pays, Terroirs, Couleurs, Appellations, Contenants, etc..., rajoutez un nouveau 'Compte' : cliquez sur fichier, compte (Ctrl + F, Ctrl + C), puis saisissez les données du propriétaire, cliquez sur 'Créer' puis sélectionnez le nouveau compte et validez.

Voir aussi:

  • Menu Fichier
  • Sous menu Nouveau
  • Compte

me_nouv


Changer de fichier Cave

Dans la barre de Menu cliquez sur Fichier puis sur Ouvrir (Ctrl + F, Ctrl + O), s'affiche alors la boite de dialogue classique de Windows d'ouverture de fichier dans laquelle vous devez sélectionner l'unité de disque, le répertoire, le ou les sous répertoires et le fichier à ouvrir. Pour valider votre choix soit vous cliquez sur "Ouvrir" (ou "OK" suivant la version de Windows), soit vous double-cliquez sur le nom du fichier.

Voir aussi:

  • Menu Fichier
  • Sous menu Ouvrir

me_changer


Changer le Décor

Dans la barre de Menu cliquez sur Fichier puis sur Décor (Ctrl + F, Ctrl + D) Pour le décor central s'affiche alors la boite de dialogue classique de Windows d'ouverture de fichier dans laquelle vous devez sélectionner l'unité de disque, le répertoire, le ou les sous répertoires et le fichier (*.BMP ou autre) à ouvrir. Pour valider votre choix soit vous cliquez sur "Ouvrir" (ou "OK" suivant la version de Windows), soit vous double-cliquez sur le nom du fichier.

Autre possibilité, pour le décor central, vous pouvez tout simplement double cliquer sur l'image pour obtenir la boite de dialogue d'ouverture de fichiers.

Si vous désirez créer un nouveau décor central, vous pouvez vous inspirer des étiquettes fournies avec le programme si vous aimez dessiner. Vous pouvez aussi scanner des étiquettes (menu "Fichier", "Etiquettes"). Il est aussi possible d'afficher une photo ou un dessin n'ayant rien à voir avec le vin, comme la photo de vos enfants ou de votre chat ou chien, la fenêtre est en effet redimensionnable seule la largeur des boutons et des menus sont fixes.

Voir aussi:

  • Menu Fichier
  • Décor

me_dec


Résoudre un problème non prévu

Malgré toute ma bonne volonté, il se peut que vous ne trouviez pas la réponse à votre problème dans ce fichier d'aide ou que vous ayez à me communiquer des remarques au sujet du programme.

Dans la barre de Menu cliquez sur "Aide" puis sur Hot Line (Ctrl + A, Ctrl + O), s'affiche alors la fenêtre indiquant mes coordonnées postales, téléphoniques et email (à la date de saisie de ce fichier!). Pour les problèmes de non fonctionnement (chargement impossible...), il est préférable de m'écrire ( soit par courrier soit par email) en précisant votre configuration et en expliquant le problème. En ce qui concerne les demandes effectuées par téléphone, de préférence le soir, munissez vous de votre numéro de licence...(sauf si vous êtes en période de test bien sûr)

Voir aussi:

  • Menu Aide
  • Hot Line

me_prob


Pays

C'est le Pays d'origine du vin.

Par exemple:

France, Espagne, Chili, Argentine...

me_pay


Terroir

Terroirs:

C'est la région d'origine du vin.

Par exemple:

Bordeaux, Bourgogne, Alsace...

Alto Ebro (Rioja), Murcia (Yecla)...

Le Terroir dépend du Pays et donc ne peut pas exister dans plusieurs Pays.

me_ter


Couleur

Couleurs:

Couleurs les plus courantes: Blanc, Rouge, Rosé.

Rien ne vous empêche de faire autrement, par exemple:

Blanc Doux, Blanc Sec, etc.

me_cat


Appellations

C'est la 'région géographique' d'origine du vin (AOC Appellation d'origine controlée) soit : Qualitätswein bestimmter Anbaugebiete en Allemagne ou Denominazione di Origine Controllata en Italie ou encore Denominación de origen en Espagne, par exemple: Listrac, Margaux, Médoc, Moulis, Saint Julien... qui se trouvent dans le Terroir Bordeaux.

Chaque Appellation appartient à un Terroir qui appartient à un Pays. Celles citées précédemment sont dans le Terroir 'Bordeaux' (France). Une Appellation ne peut exister qu'une fois. ET LE CHAMPAGNE EST FRANÇAIS PAS RUSSE!!

me_app


Titres

Titres les plus courants: Château, Domaine, Clos, (rien!)...

Les Titres sont indépendants des autres composants, s'il n'y a pas de Titre à saisir pour un vin, saisissez ou sélectionnez "." (point) ce qui permettra de ne rien afficher dans les divers Etats et Listes.

me_tit


Articles

Article est à prendre au sens: Le, La, Les, De, Du, Des, De La..., il s'intercale entre le Titre et le Cru. Par exemple: Château la Pompe. s'il est absent, saisir " " (espace ou rien).

La saisie de ce composant à part, permet de trier plus correctement sur le nom du Cru. L'Article est indépendant des autres composants.

me_art


Crus

Le Cru est le nom du vin, par exemple: (Château) Beychevelle, Ducru Beaucaillou, ...

Si le Cru commence par un article, saisissez cet article dans la zone réservée à cet effet pour avoir par exemple le Château du Glana classé dans les 'G' et non dans les 'D'.

Le Cru dépend de l'Appellation qui dépend du Terroir qui dépend du Pays. Les exemples précédents sont des Appellations "Saint Julien", Terroir "Bordeaux", Pays "France".

Voir aussi:

  • Pays
  • Terroir
  • Couleur
  • Appellation
  • Titre
  • Article

me_cru


Millésimes

Le Millésime d'un vin est l'année de la vendange. Tous les vins ne sont pas millésimés, seuls ceux de qualité le sont, ce qui ne veut pas dire que les vins non millésimés ne soient pas de qualité. Si le vin dont vous saisissez l'entrée n'est pas millésimé, vous devez saisir ou sélectionner un "." (point).

Le Millésime est indépendant des autres composants.

me_mil


Contenants

Le Contenant est comme son nom l'indique, le récipient qui contient le vin. Les plus courants sont:

les Bouteilles (75cl), les Magnums (150cl), les demi bouteilles...

Le Contenant est indépendant des autres composants.

me_cnt


Prix unitaires d'achat

Contrairement aux autres zones de saisie celle ci n'est pas obligatoire, si les 12 bouteilles de Château Margaux 1957 que vous êtes en train d'enregistrer vous ont été offertes (veinard!), vous n'en connaissez pas le prix et le seul inconvénient que cela entraîne est que sur les états et listes proposés par le programme, vous ne verrez jamais apparaître de valeur dans cette zone et la totalisation sera fausse.

Vous pouvez aussi modifier le prix unitaire pour valoriser le stock actuel par la fenêtre "Etats standard" après un clic droit sur le vin concerné et choix "Nouveau Prix".

me_pua


Les libellés en double

Il existe des Châteaux qui produisent des Couleurs différentes sous la même Appellation par exemple des Graves rouges et blancs et avec le même nom. Les versions antérieures du logiciel géraient mal ce genre de chose et dans les écrans de maintenance et de sélection pour les états spécifiques vous ne pouviez voir qu'une seule occurrence des libellés en double, celle qui correspondait au premier détecté. Aussi pour éviter les problèmes, le critère de Couleur a été descendu au niveau du Contenant et du Millésime et les écrans de maintenance sont plus complets. Par exemple, pour un Cru, le Pays, le Terroir et l'appellation seront affichés.

Voir aussi:

  • Maintenance Modifications
  • Maintenance Suppressions
  • Sélection des Etats Spécifiques
  • Consultation

me_double


Structure du fichier

La structure du fichier 'CAVE'

Le fichier dans lequel sont enregistrées vos données porte l'extension ".MDB", il s'agit d'un fichier base de données "Access". La structure du fichier fait que la place physique d'un article supprimé n'est pas réutilisable, il s'agit d'une suppression logique, aussi ceux qui font beaucoup de modifications (de notes ou d'images) ou beaucoup de suppressions ont à leur disposition, dans le menu "Maintenance", le sous menu "Compactage Data Base" qui comme son nom l'indique (!) permet de réorganiser leur fichier en récupérant la place laissée par les enregistrements supprimés. Cette fonction commence par sauvegarder votre fichier en ".BAK". Donc avant de l'utiliser supprimez ou déplacez éventuellement le fichier '.BAK' (s'il existe).

struct_fic


Préférences

Paramètres

Les différents paramètres tels que le réglage de l'impression, la langue utilisée, le caractère séparateur pour l'exportation des données, la position et les dimensions des écrans etc... sont conservés dans le fichier base de données (Syst.Mda) et sont conservés lors de la création d'un nouveau fichier. En version réseau, ils sont conservés sur chaque poste, chaque utilisateur pouvant ainsi avoir ses propres réglages. Le nom du fichier en cours et le numéro de version sont conservés dans la base de registre.

pref


Redim

Redimensionnement des fenêtres

La fenêtre début (splash screen ou Nag screen):

Vous pouvez l'agrandir en allant dans "Options" (Menu Préférences, Options), onglet "Divers", en cochant "Agrandir la fenêtre début" et en indiquant un agrandissement de 1 à 4.
En phase de test la dernière fenêtre, identique à la première sera aussi agrandie.

Toutes les autres fenêtres (ou presque!):

Elles sont redimensionnables en conservant proportionnellement les dimensions de tous les champs qui les composent.

Pour cela cliquez avec le bouton droit sur une zone libre, ensuite sur le menu "Agrandissement Proportionnel" puis sur "Min, 1 à 5 ou Max". La dernière valeur utilisée est cochée.

Pour revenir à la taille d'origine on peut soit double-cliquer sur un endroit libre de la fenêtre soit appuyer sur Ctrl + Maj + O.

Si une fenêtre est sortie du cadre et n'apparait plus il suffit d'appuyer sur Ctrl + Maj + S. Ceci se produit si on travaille avec plusieurs écrans et que l'on revienne à un seul.

Pour simplement centrer la fenêtre appuyez sur Ctrl + Maj + C.

Cas du menu principal

Première possibilité: (Option "Agrandissement Proportionnel" du Menu principal décochée)

Le dessin central de la fenêtre principale est au format "Portrait", peut être avez vous une étiquette ou une image plus large que haute? Si c'est le cas, agrandissez la fenêtre en "tirant" à l'aide de la souris le coté droit (ou gauche) jusqu'à la dimension voulue.

Deuxième possibilité: (Option "Agrandissement Proportionnel" du Menu principal cochée)

Fonctionne comme les autres fenêtres

resizeform/cav1f71, 1bis


Image

Images de fond de fenêtre

Concerne presque toutes les fenêtres:

Commencez par rechercher une image ayant les mêmes proportions que la fenêtre. Cliquez ensuite avec le bouton droit de la souris dans une zone libre et choisissez le menu correspondant.
Sélectionnez votre image ou une couleur de fond unie. Vous pouvez également modifier la couleur des titres si les couleurs de l'image vous empêchent de les voir correctement.

Inconvénient: Suivant la taille de l'image, le redimensionnement devient lent et saccadé.

imagefond / cave1fond


Réglage de l'impression

Réglage impression

Dans tous les logiciels (ou presque), il existe un menu 'Imprimer'. Les imprimantes ne cadrent pas toujours de la même manière donc pour éviter les mauvaises surprises il a été créé un moyen de réduire un peu les impressions pour qu'elles rentrent dans (presque) toutes les impressions.

Pour la paramétrer: dans la barre de Menu, cliquez sur 'Préférences' (Ctrl + P) puis sur 'Réglage Impression' (Ctrl + R), s'affiche alors une nouvelle fenêtre, celle du réglage de l'impression, dont l'utilisation est la suivante:

  • Cliquez sur 'Lancer l'impression'.
  • A partir de la page obtenue, choisissez les limites de votre état.
  • Dans les listes déroulantes (Haut, Bas, Gauche, Droite) sélectionnez les lettres correspondant aux limites choisies.
  • Validez votre choix, et testez le avec une impression.

Voir aussi:

  • Configuration de l'impression
  • Réglage de l'impression

me_rim


Menu Fichiers Etiquettes

Fenêtre 'Etiquettes'

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Changez éventuellement de disque, de répertoire / sous répertoire et cliquez sur un fichier puis validez pour enregistrer votre choix. L'adresse de l'image est chargée dans la base de données, attention donc à ne pas déplacer ou supprimer les images.

Vous pouvez aussi directement rechercher des images sur Internet, les télécharger et les enregistrer dans votre fichier.

Vous avez le choix entre les images de type "BMP", "JPEG", "PNG", "GIF", "ICO", "EMF" et "WMF".

mfeti/cav1eti


Mise à jour

Fenêtre Mise à jour

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Vous pouvez télécharger via internet la dernière version du logiciel. Attention, à votre licence et au numéro de version.

mmaj/cav1mmaj


Utilisateur en cours

Fenêtre Utilisateur en cours

Affichage de l'utilisateur en cours

mmuc


modfou

'Modifier un Fournisseur'

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

modfou/cav1mf


Fenêtre Saisie 'Notes de Dégustation Sortie'

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Cette vue est un exemple pour un vin rouge, les caractéristiques à saisir ne sont pas les mêmes pour un vin blanc, rosé ou un Champagne.

Lorsque vous cliquez sur le bouton 'enregistrer' le programme vérifie d'abord toutes les données saisies ou sélectionnées et n'effectue pas l'enregistrement en cas d'erreur. Si vous voulez abandonner en cours ou si vous avez terminé, cliquez sur le bouton 'fermer'.

mssdeg/cav1ssdeg


Ventilations

Etat Récapitulatif

Passez le curseur sur la zone pour laquelle vous désirez obtenir une aide.

Pour connaitre le total de votre cave, ventilé par Couleur, par Millésime et par Appellation.

recap/cav1ettc